(*^

::[paletteColors = 128; 
	fontset = title, "Times", 24, L2, center, bold, nohscroll;
	fontset = subtitle, "Times", 10, L2, center, italic, nohscroll;
	fontset = subsubtitle, "Times", 10, L2, center, nohscroll;
	fontset = section, "Times", 14, L2, bold, nohscroll, grayBox;
	fontset = subsection, "Times", 12, L2, bold, nohscroll, blackBox;
	fontset = subsubsection, "Times", 10, L2, bold, nohscroll, whiteBox;
	fontset = text, "Times", 12, L2, nohscroll;
	fontset = smalltext, "Times", 9, L2, nohscroll;
	fontset = input, "Courier", 10, L2, bold, condense, nowordwrap;
	fontset = output, "Helvetica", 10, L2, R21844, G21844, B21844;
	fontset = message, "Courier", 12, L2, R65535, nowordwrap;
	fontset = print, "Times", 12, L2, nowordwrap;
	fontset = info, "Courier", 12, L2, nowordwrap;
	fontset = postscript, "Geneva", 12, L2, nowordwrap;
	fontset = name, "Geneva", 10, L2, italic, B65535, nowordwrap, nohscroll;
	fontset = header, "Times", 9, L2;
	fontset = footer, "Times", 6, L2, center;
	fontset = help, "Geneva", 10, L2, nohscroll;
	fontset = clipboard, "New York", 12, L2;
	fontset = completions, "New York", 12, L2, nowordwrap;
	fontset = network, "Courier", 10, L2, nowordwrap;
	fontset = graphlabel, "Helvetica", 10, L2, nowordwrap;
	fontset = special1, "New York", 12, L2, nowordwrap;
	fontset = special2, "New York", 12, L2, center, nowordwrap;
	fontset = special3, "New York", 12, L2, right, nowordwrap;
	fontset = special4, "New York", 12, L2, nowordwrap;
	fontset = special5, "New York", 12, L2, nowordwrap;]
:[font = title; inactive; startGroup; ]
Van der Pol Equation
:[font = subtitle; inactive; startGroup; ]
Stephan Kaufmann
:[font = subsubtitle; inactive; endGroup; ]
Zurich	Institute of Mechanics, Swiss Federal Institute of Technology, Zurich, Switzerland	CH-8092
:[font = text; inactive; ]

The following illustrates the use of Mathematica  to solve  an important nonlinear ordinary differential equation in mechanical engineering using an asymptotic expansion. The equation solved is the Van der Pol Equation:
;[s]
3:0,0;38,1;49,0;221,-1;
2:2,14,9,Times,0,12,0,0,0;1,14,9,Times,2,12,0,0,0;
:[font = input; inactive; PICT; pictureID = 18298; output; pictureLeft = 133; pictureWidth = 171; pictureHeight = 20; right; ]

:[font = subsection; inactive; startGroup; ]
Asymptotic Expansion
Order 0:  u[0][t] = a Cos[t]
;[s]
3:0,0;21,1;49,0;50,-1;
2:2,14,9,Times,1,12,0,0,0;1,12,8,Times,0,9,0,0,0;
:[font = input; inactive; PICT; pictureID = 14693; output; endGroup; pictureLeft = 155; pictureWidth = 120; pictureHeight = 38; center; ]

:[font = subsection; inactive; startGroup; ]
Plots of Expansion
:[font = postscript; inactive; PostScript; output; endGroup; pictureLeft = 72; pictureTop = 5; pictureWidth = 266; pictureHeight = 163; preserveAspect; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
% Scaling calculations
0.5 0.22727 0.30902 0.14046 [
[(-2)] 0.04545 0.29652 0 1 Msboxa
[(-1)] 0.27273 0.29652 0 1 Msboxa
[(1)] 0.72727 0.29652 0 1 Msboxa
[(2)] 0.95455 0.29652 0 1 Msboxa
[(-2)] 0.4875 0.02809 1 0 Msboxa
[(-1)] 0.4875 0.16855 1 0 Msboxa
[(1)] 0.4875 0.44948 1 0 Msboxa
[(2)] 0.4875 0.58994 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0.002 setlinewidth
0 0.30902 moveto
1 0.30902 lineto
stroke
0.04545 0.30277 moveto
0.04545 0.31527 lineto
stroke
0 setgray
[(-2)] 0.04545 0.29652 0 1 Mshowa
0.27273 0.30277 moveto
0.27273 0.31527 lineto
stroke
0 setgray
[(-1)] 0.27273 0.29652 0 1 Mshowa
0.72727 0.30277 moveto
0.72727 0.31527 lineto
stroke
0 setgray
[(1)] 0.72727 0.29652 0 1 Mshowa
0.95455 0.30277 moveto
0.95455 0.31527 lineto
stroke
0 setgray
[(2)] 0.95455 0.29652 0 1 Mshowa
0.5 0 moveto
0.5 0.61803 lineto
stroke
0.49375 0.02809 moveto
0.50625 0.02809 lineto
stroke
0 setgray
[(-2)] 0.4875 0.02809 1 0 Mshowa
0.49375 0.16855 moveto
0.50625 0.16855 lineto
stroke
0 setgray
[(-1)] 0.4875 0.16855 1 0 Mshowa
0.49375 0.44948 moveto
0.50625 0.44948 lineto
stroke
0 setgray
[(1)] 0.4875 0.44948 1 0 Mshowa
0.49375 0.58994 moveto
0.50625 0.58994 lineto
stroke
0 setgray
[(2)] 0.4875 0.58994 1 0 Mshowa
grestore
grestore
0 0 moveto
1 0 lineto
1 0.618034 lineto
0 0.618034 lineto
closepath
clip
newpath
0 setgray
gsave
gsave
0.004 setlinewidth
0.86364 0.30902 moveto
0.86336 0.30027 lineto
0.86253 0.29158 lineto
0.86116 0.28298 lineto
0.85924 0.27446 lineto
0.85679 0.26604 lineto
0.85381 0.25773 lineto
0.84629 0.24145 lineto
0.83675 0.2257 lineto
0.82525 0.2105 lineto
0.79669 0.18196 lineto
0.76123 0.15608 lineto
0.7196 0.13313 lineto
0.67257 0.11342 lineto
0.6473 0.10491 lineto
0.62101 0.09737 lineto
0.59384 0.09088 lineto
0.56591 0.08551 lineto
0.55171 0.08327 lineto
0.53738 0.08134 lineto
0.52294 0.07974 lineto
0.5084 0.07847 lineto
0.4938 0.07754 lineto
0.47915 0.07696 lineto
0.46448 0.07675 lineto
0.4498 0.07691 lineto
0.43514 0.07745 lineto
0.42053 0.07838 lineto
0.406 0.07971 lineto
0.39156 0.08144 lineto
0.36307 0.08612 lineto
0.33527 0.09245 lineto
0.30838 0.10042 lineto
0.2826 0.10999 lineto
0.25813 0.12112 lineto
0.23516 0.1337 lineto
0.19441 0.16276 lineto
0.17693 0.17894 lineto
0.16156 0.19598 lineto
0.14839 0.21371 lineto
0.13749 0.23196 lineto
0.12892 0.25053 lineto
0.12552 0.25989 lineto
0.12271 0.26927 lineto
0.12049 0.27865 lineto
0.11887 0.28802 lineto
0.11784 0.29735 lineto
0.11739 0.30664 lineto
0.11754 0.31586 lineto
0.11826 0.325 lineto
Mistroke
0.11955 0.33406 lineto
0.12142 0.34302 lineto
0.12385 0.35187 lineto
0.12683 0.3606 lineto
0.13444 0.37767 lineto
0.14417 0.39418 lineto
0.15594 0.41008 lineto
0.18533 0.43994 lineto
0.22191 0.46702 lineto
0.26497 0.4911 lineto
0.3137 0.51189 lineto
0.33993 0.52093 lineto
0.36723 0.52899 lineto
0.3955 0.53599 lineto
0.42457 0.54185 lineto
0.43936 0.54432 lineto
0.45431 0.54648 lineto
0.46937 0.5483 lineto
0.48455 0.54979 lineto
0.4998 0.55092 lineto
0.51512 0.55169 lineto
0.53047 0.55208 lineto
0.54584 0.55208 lineto
0.56119 0.55168 lineto
0.5765 0.55088 lineto
0.59175 0.54966 lineto
0.60691 0.54802 lineto
0.63685 0.54345 lineto
0.66611 0.53713 lineto
0.69445 0.52906 lineto
0.72167 0.51927 lineto
0.74754 0.50783 lineto
0.77186 0.49481 lineto
0.81512 0.46459 lineto
0.83373 0.4477 lineto
0.85014 0.42988 lineto
0.86426 0.41132 lineto
0.87598 0.39221 lineto
0.88527 0.37277 lineto
0.88899 0.36297 lineto
0.89209 0.35315 lineto
0.89457 0.34334 lineto
0.89643 0.33355 lineto
0.89768 0.32379 lineto
0.8983 0.31409 lineto
0.89832 0.30447 lineto
0.89773 0.29493 lineto
0.89654 0.28549 lineto
0.89476 0.27615 lineto
0.89239 0.26694 lineto
Mistroke
0.88944 0.25786 lineto
0.88185 0.24012 lineto
0.87205 0.22298 lineto
0.86012 0.20649 lineto
0.83023 0.17555 lineto
0.79288 0.1475 lineto
0.74882 0.12249 lineto
0.69885 0.1008 lineto
0.64385 0.08279 lineto
0.61477 0.07534 lineto
0.58482 0.06903 lineto
0.55415 0.06395 lineto
0.53859 0.06191 lineto
0.52292 0.06022 lineto
0.50715 0.05888 lineto
0.49131 0.05792 lineto
0.47541 0.05734 lineto
0.4595 0.05716 lineto
0.44359 0.05739 lineto
0.4277 0.05805 lineto
0.41187 0.05913 lineto
0.39612 0.06065 lineto
0.38048 0.06261 lineto
0.36498 0.06503 lineto
0.33452 0.07125 lineto
0.30495 0.0793 lineto
0.27652 0.08917 lineto
0.24944 0.1008 lineto
0.22395 0.11411 lineto
0.17848 0.14519 lineto
0.15886 0.16262 lineto
0.14151 0.18106 lineto
0.12655 0.20029 lineto
0.11405 0.22009 lineto
0.10408 0.24026 lineto
0.10005 0.25041 lineto
0.09667 0.26059 lineto
0.09393 0.27075 lineto
0.09183 0.2809 lineto
0.09038 0.291 lineto
0.08956 0.30103 lineto
0.08937 0.31099 lineto
0.0898 0.32085 lineto
0.09086 0.3306 lineto
0.09253 0.34023 lineto
0.0948 0.34973 lineto
0.09767 0.35909 lineto
0.10516 0.37736 lineto
0.11492 0.39499 lineto
0.12687 0.41193 lineto
Mistroke
0.15696 0.44368 lineto
0.19471 0.47246 lineto
0.23935 0.49816 lineto
0.29007 0.52056 lineto
0.346 0.53931 lineto
0.37562 0.54715 lineto
0.40616 0.55386 lineto
0.43747 0.55934 lineto
0.45336 0.56159 lineto
0.46939 0.56349 lineto
0.48552 0.56502 lineto
0.50174 0.56618 lineto
0.51802 0.56695 lineto
0.53434 0.56732 lineto
0.55067 0.56727 lineto
0.56698 0.56679 lineto
0.58324 0.56587 lineto
0.59944 0.56451 lineto
0.61553 0.56268 lineto
0.63149 0.56038 lineto
0.6629 0.55436 lineto
0.69344 0.54643 lineto
0.72285 0.5366 lineto
0.7509 0.52491 lineto
0.77735 0.51147 lineto
0.80201 0.4964 lineto
0.82467 0.47986 lineto
0.84515 0.46204 lineto
0.86331 0.44315 lineto
0.87903 0.42343 lineto
0.89221 0.4031 lineto
0.9028 0.38239 lineto
0.9071 0.37196 lineto
0.91075 0.36151 lineto
0.91374 0.35107 lineto
0.91607 0.34066 lineto
0.91774 0.3303 lineto
0.91876 0.32001 lineto
0.91913 0.30981 lineto
0.91886 0.29971 lineto
0.91796 0.28973 lineto
0.91643 0.27987 lineto
0.91428 0.27016 lineto
0.91152 0.2606 lineto
0.90421 0.24196 lineto
0.89459 0.224 lineto
0.88275 0.20676 lineto
0.85276 0.17451 lineto
0.81499 0.14528 lineto
0.77022 0.11914 lineto
Mistroke
0.71926 0.09626 lineto
0.66295 0.07696 lineto
0.63309 0.0688 lineto
0.60227 0.06175 lineto
0.57063 0.05591 lineto
0.55455 0.05348 lineto
0.53833 0.05139 lineto
0.52199 0.04966 lineto
0.50555 0.04831 lineto
0.48904 0.04734 lineto
0.47248 0.04678 lineto
0.4559 0.04664 lineto
0.43933 0.04693 lineto
0.42278 0.04766 lineto
0.4063 0.04885 lineto
0.3899 0.05052 lineto
0.37363 0.05265 lineto
0.34157 0.05839 lineto
0.31035 0.0661 lineto
0.28023 0.07577 lineto
0.25146 0.08737 lineto
0.22427 0.1008 lineto
0.19889 0.11594 lineto
0.17553 0.13262 lineto
0.15436 0.15065 lineto
0.13554 0.1698 lineto
0.1192 0.18984 lineto
0.10543 0.21052 lineto
0.09431 0.23159 lineto
0.08975 0.24221 lineto
0.08587 0.25284 lineto
0.08265 0.26346 lineto
0.08011 0.27405 lineto
0.07823 0.28458 lineto
0.07702 0.29504 lineto
0.07646 0.3054 lineto
0.07656 0.31565 lineto
0.0773 0.32578 lineto
0.07867 0.33576 lineto
0.08067 0.3456 lineto
0.08329 0.35527 lineto
0.09034 0.37411 lineto
0.09972 0.39223 lineto
0.11135 0.4096 lineto
0.14094 0.44205 lineto
0.17835 0.47141 lineto
0.22279 0.4977 lineto
0.27348 0.5208 lineto
0.32959 0.54044 lineto
0.35938 0.54883 lineto
Mistroke
0.39017 0.55614 lineto
0.42181 0.56228 lineto
0.4379 0.56488 lineto
0.45415 0.56714 lineto
0.47052 0.56905 lineto
0.48701 0.57059 lineto
0.50358 0.57174 lineto
0.52021 0.5725 lineto
0.53688 0.57284 lineto
0.55355 0.57275 lineto
0.57021 0.57221 lineto
0.58681 0.57122 lineto
0.60334 0.56975 lineto
0.61976 0.5678 lineto
0.65216 0.56243 lineto
0.68374 0.55505 lineto
0.71427 0.54565 lineto
0.74349 0.53428 lineto
0.77114 0.521 lineto
0.797 0.50595 lineto
0.82086 0.4893 lineto
0.84252 0.47123 lineto
0.86182 0.452 lineto
0.87863 0.43184 lineto
0.89285 0.41101 lineto
0.9044 0.38976 lineto
0.90916 0.37905 lineto
0.91325 0.36834 lineto
0.91666 0.35763 lineto
0.9194 0.34696 lineto
0.92146 0.33635 lineto
0.92285 0.32582 lineto
0.92359 0.31539 lineto
0.92366 0.30509 lineto
0.92309 0.29491 lineto
0.92188 0.28489 lineto
0.92005 0.27502 lineto
0.91759 0.26533 lineto
0.91087 0.24648 lineto
0.90181 0.22838 lineto
0.89051 0.21106 lineto
0.8616 0.17879 lineto
0.82493 0.14962 lineto
0.78126 0.1235 lineto
0.73138 0.10046 lineto
0.67609 0.08072 lineto
0.64668 0.07221 lineto
0.61626 0.06472 lineto
0.58497 0.05835 lineto
0.55294 0.05321 lineto
Mistroke
0.53671 0.05114 lineto
0.52035 0.04943 lineto
0.5039 0.0481 lineto
0.48738 0.04715 lineto
0.47081 0.04661 lineto
0.45422 0.0465 lineto
0.43763 0.04682 lineto
0.42108 0.0476 lineto
0.4046 0.04885 lineto
0.3882 0.05058 lineto
0.37194 0.0528 lineto
0.35583 0.05552 lineto
0.3242 0.06249 lineto
0.29358 0.07149 lineto
0.26424 0.08252 lineto
0.2364 0.09549 lineto
0.21033 0.11028 lineto
0.18623 0.12674 lineto
0.16431 0.14465 lineto
0.14473 0.16378 lineto
0.12763 0.18387 lineto
0.11312 0.20466 lineto
0.10126 0.22587 lineto
0.0921 0.24727 lineto
0.08854 0.25796 lineto
0.08565 0.26861 lineto
0.08343 0.2792 lineto
0.08188 0.28969 lineto
0.08098 0.30008 lineto
0.08074 0.31034 lineto
0.08115 0.32046 lineto
0.08219 0.33043 lineto
0.08385 0.34022 lineto
0.08613 0.34983 lineto
0.08901 0.35926 lineto
0.09248 0.3685 lineto
0.10113 0.38637 lineto
0.112 0.40344 lineto
0.13995 0.43517 lineto
0.17552 0.46376 lineto
0.21794 0.48937 lineto
0.26646 0.51203 lineto
0.32033 0.53161 lineto
0.34902 0.54012 lineto
0.37872 0.54769 lineto
0.40932 0.55421 lineto
0.44066 0.55956 lineto
0.45657 0.56176 lineto
0.4726 0.56362 lineto
0.48874 0.56512 lineto
Mistroke
0.50497 0.56625 lineto
0.52125 0.56698 lineto
0.53757 0.5673 lineto
0.55389 0.56719 lineto
0.57019 0.56664 lineto
0.58645 0.56562 lineto
0.60262 0.56414 lineto
0.61869 0.56216 lineto
0.63461 0.55969 lineto
0.66591 0.55323 lineto
0.69627 0.54472 lineto
0.72542 0.53417 lineto
0.75311 0.52165 lineto
0.77909 0.50727 lineto
0.80316 0.49119 lineto
0.82509 0.47362 lineto
0.84472 0.45479 lineto
0.8619 0.43497 lineto
0.87653 0.41443 lineto
0.88853 0.39345 lineto
0.89787 0.3723 lineto
0.90154 0.36173 lineto
0.90453 0.35121 lineto
0.90687 0.34076 lineto
0.90855 0.3304 lineto
0.90958 0.32016 lineto
0.90996 0.31005 lineto
0.90971 0.30009 lineto
0.90883 0.2903 lineto
0.90735 0.28068 lineto
0.90526 0.27126 lineto
0.90258 0.26203 lineto
0.89932 0.25299 lineto
0.89113 0.23555 lineto
0.88078 0.21894 lineto
0.86839 0.20316 lineto
0.85405 0.18819 lineto
0.81995 0.16057 lineto
0.77924 0.13585 lineto
0.73262 0.1139 lineto
0.68082 0.09479 lineto
0.62457 0.07887 lineto
0.59505 0.07231 lineto
0.56477 0.06682 lineto
0.54939 0.06452 lineto
0.53387 0.06254 lineto
0.51824 0.0609 lineto
0.50252 0.05961 lineto
0.48672 0.05869 lineto
0.47088 0.05817 lineto
Mistroke
0.45502 0.05806 lineto
0.43917 0.05839 lineto
0.42335 0.05915 lineto
0.40759 0.06038 lineto
0.39193 0.06209 lineto
0.37639 0.06428 lineto
0.3458 0.07016 lineto
0.31609 0.07807 lineto
0.2875 0.08802 lineto
0.2603 0.09995 lineto
0.23472 0.11375 lineto
0.21101 0.12928 lineto
0.18935 0.14633 lineto
0.16993 0.16466 lineto
0.15289 0.184 lineto
0.13835 0.20407 lineto
0.12638 0.22459 lineto
0.11702 0.24528 lineto
0.11331 0.25561 lineto
0.11026 0.2659 lineto
0.10786 0.2761 lineto
0.1061 0.28621 lineto
0.10498 0.29619 lineto
0.10448 0.30603 lineto
0.1046 0.31571 lineto
0.10532 0.32522 lineto
0.10664 0.33454 lineto
0.10854 0.34366 lineto
0.11101 0.35258 lineto
0.11404 0.36129 lineto
0.12172 0.37808 lineto
0.13147 0.394 lineto
0.14317 0.40907 lineto
0.15673 0.42333 lineto
0.18901 0.44956 lineto
0.22755 0.47298 lineto
0.2717 0.49384 lineto
0.32079 0.51215 lineto
0.37417 0.52763 lineto
0.40223 0.53412 lineto
0.43104 0.53965 lineto
0.46049 0.54408 lineto
0.4754 0.54584 lineto
0.49042 0.54727 lineto
0.50551 0.54834 lineto
0.52066 0.54905 lineto
0.55104 0.54928 lineto
Mfstroke
grestore
grestore
% End of Graphics
MathPictureEnd
:[font = subsection; inactive; startGroup; ]
Vector Field Representation:
:[font = postscript; inactive; PICT; pictureID = 27441; output; endGroup; pictureLeft = 70; pictureWidth = 270; pictureHeight = 166; preserveAspect; ]

:[font = section; inactive; startGroup; Cclosed; pageBreak; ]
Notebook
:[font = subsection; inactive; startGroup; ]
Equation
:[font = input; inactive; PICT; pictureID = 23940; output; startGroup; pictureLeft = 120; pictureWidth = 171; pictureHeight = 20; right; ]

:[font = input; endGroup; endGroup; ]
equation = D[u[t], {t, 2}] + u[t] == eps(1 - u[t]^2) D[u[t], t]
:[font = subsection; inactive; startGroup; ]
Packages
:[font = input; endGroup; ]
<<Perturbation.m
<<RungeKutta.m
<<CustomGraphics.m
:[font = subsection; inactive; startGroup; ]
Expansion
:[font = input; inactive; PICT; pictureID = 12946; output; pictureLeft = 120; pictureWidth = 120; pictureHeight = 38; center; ]

:[font = input; startGroup; ]
PrintSolutionsUpToOrder[equation, {0, a, 0}, 2, eps, u, t]
:[font = print; inactive; endGroup; ]
Order 0:  u[0][t] = a Cos[t]
                                           2
Order 1:  u[1][t] = -(a (-16 t Cos[t] + 4 a  t Cos[t] + 16 Sin[t] - 
 
           2           2
        7 a  Sin[t] + a  Sin[3 t])) / 32
                             2              4               2
Order 2:  u[2][t] = (a (168 a  Cos[t] - 55 a  Cos[t] + 384 t  Cos[t] - 
 
            2  2              4  2               2
       384 a  t  Cos[t] + 72 a  t  Cos[t] - 168 a  Cos[3 t] + 
 
           4               4
       60 a  Cos[3 t] - 5 a  Cos[5 t] - 384 t Sin[t] + 
 
            2                 2                  4
       144 a  t Sin[t] - 144 a  t Sin[3 t] + 36 a  t Sin[3 t])) / 3072
:[font = input; ]
u0 = SolutionOfOrder[equation, {0, 1.6, 0}, 0, eps, u, t];
:[font = input; ]
u1 = SolutionOfOrder[equation, {0, 1.6, 0}, 1, eps, u, t];
:[font = input; ]
u2 = SolutionOfOrder[equation, {0, 1.6, 0}, 2, eps, u, t];
:[font = input; endGroup; ]
u3 = SolutionOfOrder[equation, {0, 1.6, 0}, 3, eps, u, t];
:[font = subsection; inactive; startGroup; ]
Plots of Expansion
:[font = input; startGroup; ]
ParametricPlot[	Release[{u0, D[u0, t]}], {t, 0, 30},
						PlotRange -> {{-2.2, 2.2}, {-2.2, 2.2}}]
:[font = postscript; inactive; PostScript; output; endGroup; endGroup; pictureLeft = 37; pictureWidth = 282; pictureHeight = 174; preserveAspect; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
% Scaling calculations
0.5 0.22727 0.30902 0.14046 [
[(-2)] 0.04545 0.29652 0 1 Msboxa
[(-1)] 0.27273 0.29652 0 1 Msboxa
[(1)] 0.72727 0.29652 0 1 Msboxa
[(2)] 0.95455 0.29652 0 1 Msboxa
[(-2)] 0.4875 0.02809 1 0 Msboxa
[(-1)] 0.4875 0.16855 1 0 Msboxa
[(1)] 0.4875 0.44948 1 0 Msboxa
[(2)] 0.4875 0.58994 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0.002 setlinewidth
0 0.30902 moveto
1 0.30902 lineto
stroke
0.04545 0.30277 moveto
0.04545 0.31527 lineto
stroke
0 setgray
[(-2)] 0.04545 0.29652 0 1 Mshowa
0.27273 0.30277 moveto
0.27273 0.31527 lineto
stroke
0 setgray
[(-1)] 0.27273 0.29652 0 1 Mshowa
0.72727 0.30277 moveto
0.72727 0.31527 lineto
stroke
0 setgray
[(1)] 0.72727 0.29652 0 1 Mshowa
0.95455 0.30277 moveto
0.95455 0.31527 lineto
stroke
0 setgray
[(2)] 0.95455 0.29652 0 1 Mshowa
0.5 0 moveto
0.5 0.61803 lineto
stroke
0.49375 0.02809 moveto
0.50625 0.02809 lineto
stroke
0 setgray
[(-2)] 0.4875 0.02809 1 0 Mshowa
0.49375 0.16855 moveto
0.50625 0.16855 lineto
stroke
0 setgray
[(-1)] 0.4875 0.16855 1 0 Mshowa
0.49375 0.44948 moveto
0.50625 0.44948 lineto
stroke
0 setgray
[(1)] 0.4875 0.44948 1 0 Mshowa
0.49375 0.58994 moveto
0.50625 0.58994 lineto
stroke
0 setgray
[(2)] 0.4875 0.58994 1 0 Mshowa
grestore
grestore
0 0 moveto
1 0 lineto
1 0.618034 lineto
0 0.618034 lineto
closepath
clip
newpath
0 setgray
gsave
gsave
0.004 setlinewidth
0.86364 0.30902 moveto
0.86336 0.30024 lineto
0.86253 0.29148 lineto
0.86114 0.28274 lineto
0.85921 0.27404 lineto
0.85369 0.25682 lineto
0.84602 0.23992 lineto
0.83624 0.22344 lineto
0.82441 0.20749 lineto
0.7949 0.17752 lineto
0.75819 0.15076 lineto
0.7152 0.12786 lineto
0.69167 0.11803 lineto
0.66697 0.10937 lineto
0.64125 0.10192 lineto
0.61466 0.09574 lineto
0.58738 0.09086 lineto
0.57353 0.08892 lineto
0.55957 0.08731 lineto
0.54551 0.08604 lineto
0.53139 0.08512 lineto
0.51721 0.08453 lineto
0.50302 0.08429 lineto
0.48881 0.08438 lineto
0.47463 0.08483 lineto
0.46048 0.08561 lineto
0.44639 0.08673 lineto
0.43239 0.0882 lineto
0.41849 0.09 lineto
0.39108 0.0946 lineto
0.36433 0.1005 lineto
0.33842 0.10768 lineto
0.28969 0.12568 lineto
0.24609 0.14814 lineto
0.20868 0.17452 lineto
0.19258 0.18898 lineto
0.17836 0.20417 lineto
0.1661 0.22001 lineto
0.15588 0.23638 lineto
0.14776 0.2532 lineto
0.1445 0.26175 lineto
0.14178 0.27037 lineto
0.13961 0.27904 lineto
0.13799 0.28776 lineto
0.13693 0.29652 lineto
0.13641 0.30529 lineto
0.13646 0.31407 lineto
0.13705 0.32284 lineto
0.1382 0.33159 lineto
0.1399 0.3403 lineto
Mistroke
0.14216 0.34897 lineto
0.14495 0.35758 lineto
0.15217 0.37455 lineto
0.1615 0.39113 lineto
0.17291 0.40721 lineto
0.20161 0.43747 lineto
0.23759 0.4646 lineto
0.27996 0.48794 lineto
0.30323 0.49801 lineto
0.3277 0.50693 lineto
0.35321 0.51463 lineto
0.37963 0.52109 lineto
0.40677 0.52625 lineto
0.42057 0.52833 lineto
0.43449 0.53008 lineto
0.44851 0.53149 lineto
0.46261 0.53257 lineto
0.47676 0.5333 lineto
0.49095 0.53369 lineto
0.50515 0.53373 lineto
0.51935 0.53344 lineto
0.53352 0.5328 lineto
0.54763 0.53182 lineto
0.56167 0.5305 lineto
0.57562 0.52884 lineto
0.60315 0.52453 lineto
0.63005 0.51889 lineto
0.65616 0.51198 lineto
0.70536 0.49449 lineto
0.74956 0.47248 lineto
0.78767 0.44649 lineto
0.80416 0.43219 lineto
0.81878 0.41714 lineto
0.83146 0.40144 lineto
0.84212 0.38517 lineto
0.8507 0.36843 lineto
0.85418 0.35992 lineto
0.85713 0.35134 lineto
0.85953 0.34268 lineto
0.86139 0.33398 lineto
0.86269 0.32524 lineto
0.86344 0.31647 lineto
0.86363 0.3077 lineto
0.86327 0.29892 lineto
0.86235 0.29016 lineto
0.86089 0.28143 lineto
0.85887 0.27274 lineto
0.8563 0.26411 lineto
0.84954 0.24706 lineto
0.84065 0.23039 lineto
Mistroke
0.82968 0.21419 lineto
0.80179 0.18364 lineto
0.76655 0.15614 lineto
0.72481 0.13237 lineto
0.70182 0.12207 lineto
0.67759 0.1129 lineto
0.65229 0.10493 lineto
0.62605 0.09821 lineto
0.59904 0.09277 lineto
0.5853 0.09055 lineto
0.57143 0.08866 lineto
0.55746 0.0871 lineto
0.54339 0.08588 lineto
0.52926 0.08501 lineto
0.51508 0.08447 lineto
0.50088 0.08428 lineto
0.48668 0.08443 lineto
0.4725 0.08492 lineto
0.45836 0.08576 lineto
0.44428 0.08693 lineto
0.43029 0.08845 lineto
0.40265 0.09248 lineto
0.3756 0.09784 lineto
0.34931 0.10448 lineto
0.29965 0.12147 lineto
0.25487 0.14302 lineto
0.21606 0.16862 lineto
0.19919 0.18274 lineto
0.18416 0.19764 lineto
0.17106 0.21321 lineto
0.15997 0.22937 lineto
0.15095 0.24601 lineto
0.14723 0.25449 lineto
0.14405 0.26304 lineto
0.14142 0.27167 lineto
0.13933 0.28035 lineto
0.1378 0.28908 lineto
0.13681 0.29783 lineto
0.13638 0.30661 lineto
0.13651 0.31539 lineto
0.13719 0.32416 lineto
0.13842 0.3329 lineto
0.14021 0.34161 lineto
0.14254 0.35027 lineto
0.14884 0.36738 lineto
0.15728 0.38414 lineto
0.16782 0.40045 lineto
0.19488 0.43128 lineto
0.22938 0.45914 lineto
0.27048 0.48333 lineto
Mistroke
0.29319 0.49387 lineto
0.31717 0.50328 lineto
0.34226 0.51151 lineto
0.36831 0.5185 lineto
0.39516 0.52421 lineto
0.40884 0.52658 lineto
0.42266 0.52861 lineto
0.43659 0.53031 lineto
0.45063 0.53168 lineto
0.46473 0.5327 lineto
0.47889 0.53338 lineto
0.49309 0.53372 lineto
0.50729 0.53371 lineto
0.52148 0.53336 lineto
0.53564 0.53267 lineto
0.54975 0.53164 lineto
0.56378 0.53027 lineto
0.59152 0.52652 lineto
0.61871 0.52144 lineto
0.64517 0.51507 lineto
0.69529 0.4986 lineto
0.74064 0.47751 lineto
0.78014 0.45231 lineto
0.79738 0.43836 lineto
0.8128 0.42362 lineto
0.82632 0.40818 lineto
0.83785 0.39214 lineto
0.84731 0.37559 lineto
0.85126 0.36716 lineto
0.85466 0.35864 lineto
0.85753 0.35004 lineto
0.85985 0.34138 lineto
0.86162 0.33267 lineto
0.86284 0.32392 lineto
0.8635 0.31515 lineto
0.86361 0.30638 lineto
0.86317 0.2976 lineto
0.86217 0.28884 lineto
0.86062 0.28012 lineto
0.85852 0.27144 lineto
0.85268 0.25426 lineto
0.84469 0.23741 lineto
0.83459 0.22101 lineto
0.80836 0.1899 lineto
0.77461 0.16169 lineto
0.73417 0.13708 lineto
0.71174 0.12631 lineto
0.68802 0.11665 lineto
0.66316 0.10817 lineto
0.6373 0.10091 lineto
Mistroke
0.6106 0.09492 lineto
0.59699 0.09242 lineto
0.58323 0.09024 lineto
0.56934 0.0884 lineto
0.55534 0.0869 lineto
0.54127 0.08573 lineto
0.52713 0.0849 lineto
0.51294 0.08442 lineto
0.49874 0.08428 lineto
0.48454 0.08448 lineto
0.47037 0.08502 lineto
0.45624 0.08591 lineto
0.44217 0.08714 lineto
0.41433 0.0906 lineto
0.38701 0.0954 lineto
0.36038 0.1015 lineto
0.3346 0.10887 lineto
0.30983 0.11746 lineto
0.26391 0.13808 lineto
0.22375 0.16287 lineto
0.20614 0.17664 lineto
0.19032 0.19122 lineto
0.17639 0.20652 lineto
0.16443 0.22244 lineto
0.15452 0.23889 lineto
0.14672 0.25577 lineto
0.14362 0.26433 lineto
0.14107 0.27297 lineto
0.13907 0.28166 lineto
0.13761 0.29039 lineto
0.13671 0.29915 lineto
0.13637 0.30793 lineto
0.13658 0.31671 lineto
0.13734 0.32547 lineto
0.13866 0.33421 lineto
0.14052 0.34292 lineto
0.14294 0.35157 lineto
0.1459 0.36015 lineto
0.15344 0.37708 lineto
0.16309 0.39358 lineto
0.1748 0.40958 lineto
0.18849 0.42496 lineto
0.22147 0.4535 lineto
0.26125 0.47853 lineto
0.30684 0.49943 lineto
0.33147 0.50816 lineto
0.35714 0.51569 lineto
0.38367 0.52195 lineto
0.41091 0.52691 lineto
0.42475 0.52889 lineto
Mistroke
0.4387 0.53054 lineto
0.45274 0.53185 lineto
0.46686 0.53282 lineto
0.48103 0.53345 lineto
0.49522 0.53374 lineto
0.50943 0.53368 lineto
0.52362 0.53328 lineto
0.53777 0.53254 lineto
0.55186 0.53146 lineto
0.56588 0.53004 lineto
0.5798 0.52828 lineto
0.60724 0.52376 lineto
0.63403 0.51793 lineto
0.66001 0.51083 lineto
0.685 0.5025 lineto
0.73147 0.48235 lineto
0.77229 0.45798 lineto
0.80648 0.42997 lineto
0.82082 0.41482 lineto
0.8332 0.39902 lineto
0.84355 0.38268 lineto
0.8518 0.36588 lineto
0.85513 0.35735 lineto
0.85791 0.34874 lineto
0.86015 0.34007 lineto
0.86184 0.33135 lineto
0.86297 0.3226 lineto
0.86355 0.31383 lineto
0.86358 0.30505 lineto
0.86305 0.29628 lineto
0.86197 0.28753 lineto
0.86034 0.27881 lineto
0.85815 0.27014 lineto
0.85542 0.26152 lineto
0.84834 0.24452 lineto
0.83913 0.22792 lineto
0.82786 0.21181 lineto
0.81458 0.19629 lineto
0.78237 0.16741 lineto
0.74327 0.14197 lineto
0.69825 0.12061 lineto
0.67385 0.11163 lineto
0.64839 0.10384 lineto
0.62203 0.09731 lineto
0.59492 0.09207 lineto
0.58114 0.08994 lineto
0.56724 0.08815 lineto
0.55323 0.0867 lineto
0.53914 0.08558 lineto
0.52499 0.08481 lineto
Mistroke
0.51081 0.08438 lineto
0.49661 0.08429 lineto
0.48241 0.08454 lineto
0.46824 0.08514 lineto
0.45411 0.08607 lineto
0.44006 0.08735 lineto
0.4261 0.08897 lineto
0.39854 0.0932 lineto
0.37159 0.09876 lineto
0.34543 0.10559 lineto
0.32022 0.11367 lineto
0.27322 0.13334 lineto
0.23175 0.15729 lineto
0.19681 0.18493 lineto
0.18207 0.19994 lineto
0.16926 0.21561 lineto
0.15848 0.23184 lineto
0.14977 0.24855 lineto
0.14622 0.25705 lineto
0.1432 0.26563 lineto
0.14073 0.27427 lineto
0.13881 0.28297 lineto
0.13744 0.29171 lineto
0.13663 0.30047 lineto
0.13636 0.30925 lineto
0.13666 0.31803 lineto
0.1375 0.32679 lineto
0.1389 0.33553 lineto
0.14085 0.34422 lineto
0.14335 0.35286 lineto
0.14998 0.36993 lineto
0.15874 0.38663 lineto
0.16958 0.40285 lineto
0.18243 0.4185 lineto
0.21387 0.44771 lineto
0.25228 0.47354 lineto
0.29672 0.49536 lineto
0.32087 0.5046 lineto
0.34612 0.51264 lineto
0.3723 0.51944 lineto
0.39926 0.52496 lineto
0.41299 0.52723 lineto
0.42684 0.52916 lineto
0.44081 0.53076 lineto
0.45486 0.53202 lineto
0.46899 0.53294 lineto
0.48316 0.53352 lineto
0.49736 0.53375 lineto
0.51156 0.53364 lineto
0.52575 0.53319 lineto
Mistroke
0.53989 0.5324 lineto
0.55398 0.53127 lineto
0.56798 0.52979 lineto
0.59565 0.52584 lineto
0.62274 0.52057 lineto
0.64908 0.514 lineto
0.67451 0.50618 lineto
0.72203 0.487 lineto
0.76414 0.46348 lineto
0.79982 0.43619 lineto
0.81496 0.42134 lineto
0.82818 0.40581 lineto
0.83941 0.38968 lineto
0.84856 0.37306 lineto
0.85234 0.3646 lineto
0.85558 0.35606 lineto
0.85828 0.34744 lineto
0.86044 0.33876 lineto
0.86204 0.33004 lineto
0.86309 0.32129 lineto
0.86359 0.31251 lineto
0.86354 0.30373 lineto
0.86292 0.29496 lineto
0.86176 0.28622 lineto
0.86004 0.2775 lineto
0.85778 0.26884 lineto
0.85161 0.2517 lineto
0.8433 0.23492 lineto
0.8329 0.21858 lineto
0.82046 0.2028 lineto
0.78981 0.17327 lineto
0.7521 0.14706 lineto
0.70825 0.12478 lineto
0.68435 0.1153 lineto
0.65933 0.107 lineto
0.63333 0.09993 lineto
0.60652 0.09414 lineto
0.59286 0.09173 lineto
0.57906 0.08965 lineto
0.56514 0.08791 lineto
0.55112 0.08651 lineto
0.53702 0.08544 lineto
0.52286 0.08472 lineto
0.50867 0.08434 lineto
0.49447 0.0843 lineto
0.48027 0.08461 lineto
0.46611 0.08526 lineto
0.452 0.08624 lineto
0.43796 0.08757 lineto
0.41018 0.09124 lineto
Mistroke
0.38295 0.09624 lineto
0.35644 0.10253 lineto
0.3308 0.11009 lineto
0.28278 0.12878 lineto
0.24004 0.15187 lineto
0.20364 0.17879 lineto
0.1881 0.19348 lineto
0.17446 0.20888 lineto
0.16281 0.22488 lineto
0.15321 0.2414 lineto
0.1492 0.24983 lineto
0.14573 0.25834 lineto
0.1428 0.26693 lineto
0.14041 0.27558 lineto
0.13857 0.28428 lineto
0.13729 0.29303 lineto
0.13655 0.30179 lineto
0.13637 0.31057 lineto
0.13675 0.31935 lineto
0.13768 0.32811 lineto
0.13916 0.33684 lineto
0.14119 0.34552 lineto
0.1469 0.36272 lineto
0.15476 0.37959 lineto
0.16472 0.39603 lineto
0.17673 0.41193 lineto
0.20658 0.44177 lineto
0.24358 0.46837 lineto
0.28683 0.49109 lineto
0.31047 0.50082 lineto
0.33527 0.50937 lineto
0.36108 0.51671 lineto
0.38773 0.52278 lineto
0.41506 0.52754 lineto
0.42894 0.52942 lineto
0.44292 0.53097 lineto
0.45699 0.53218 lineto
0.47112 0.53305 lineto
0.4853 0.53357 lineto
0.4995 0.53376 lineto
0.5137 0.5336 lineto
0.52788 0.5331 lineto
0.55609 0.53107 lineto
Mfstroke
grestore
grestore
% End of Graphics
MathPictureEnd
:[font = subsection; inactive; startGroup; ]
Animation Plots
:[font = text; inactive; startGroup; ]
Animation:
:[font = input; endGroup; ]
ParametricPlot[	Release[{u1, D[u1, t]} /. eps -> .1], {t, 0, 30},
						PlotRange -> {{-2.2, 2.2}, {-2.2, 2.2}}]
						
ParametricPlot[	Release[{u2, D[u2, t]} /. eps -> .1], {t, 0, 30},
						PlotRange -> {{-2.2, 2.2}, {-2.2, 2.2}}]
						
ParametricPlot[	Release[{u3, D[u3, t]} /. eps -> .1], {t, 0, 30},
						PlotRange -> {{-2.2, 2.2}, {-2.2, 2.2}}]
:[font = postscript; inactive; PostScript; output; startGroup; pictureLeft = 37; pictureWidth = 282; pictureHeight = 174; preserveAspect; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
% Scaling calculations
0.5 0.22727 0.30902 0.14046 [
[(-2)] 0.04545 0.29652 0 1 Msboxa
[(-1)] 0.27273 0.29652 0 1 Msboxa
[(1)] 0.72727 0.29652 0 1 Msboxa
[(2)] 0.95455 0.29652 0 1 Msboxa
[(-2)] 0.4875 0.02809 1 0 Msboxa
[(-1)] 0.4875 0.16855 1 0 Msboxa
[(1)] 0.4875 0.44948 1 0 Msboxa
[(2)] 0.4875 0.58994 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0.002 setlinewidth
0 0.30902 moveto
1 0.30902 lineto
stroke
0.04545 0.30277 moveto
0.04545 0.31527 lineto
stroke
0 setgray
[(-2)] 0.04545 0.29652 0 1 Mshowa
0.27273 0.30277 moveto
0.27273 0.31527 lineto
stroke
0 setgray
[(-1)] 0.27273 0.29652 0 1 Mshowa
0.72727 0.30277 moveto
0.72727 0.31527 lineto
stroke
0 setgray
[(1)] 0.72727 0.29652 0 1 Mshowa
0.95455 0.30277 moveto
0.95455 0.31527 lineto
stroke
0 setgray
[(2)] 0.95455 0.29652 0 1 Mshowa
0.5 0 moveto
0.5 0.61803 lineto
stroke
0.49375 0.02809 moveto
0.50625 0.02809 lineto
stroke
0 setgray
[(-2)] 0.4875 0.02809 1 0 Mshowa
0.49375 0.16855 moveto
0.50625 0.16855 lineto
stroke
0 setgray
[(-1)] 0.4875 0.16855 1 0 Mshowa
0.49375 0.44948 moveto
0.50625 0.44948 lineto
stroke
0 setgray
[(1)] 0.4875 0.44948 1 0 Mshowa
0.49375 0.58994 moveto
0.50625 0.58994 lineto
stroke
0 setgray
[(2)] 0.4875 0.58994 1 0 Mshowa
grestore
grestore
0 0 moveto
1 0 lineto
1 0.618034 lineto
0 0.618034 lineto
closepath
clip
newpath
0 setgray
gsave
gsave
0.004 setlinewidth
0.86364 0.30902 moveto
0.86336 0.30027 lineto
0.86253 0.29158 lineto
0.86116 0.28298 lineto
0.85924 0.27446 lineto
0.85679 0.26604 lineto
0.85381 0.25774 lineto
0.8463 0.24148 lineto
0.83676 0.22573 lineto
0.82527 0.21056 lineto
0.79671 0.18203 lineto
0.76128 0.15613 lineto
0.71965 0.1331 lineto
0.6726 0.11326 lineto
0.6473 0.10467 lineto
0.62098 0.09707 lineto
0.59376 0.09053 lineto
0.56579 0.08514 lineto
0.55156 0.0829 lineto
0.53721 0.08098 lineto
0.52275 0.07939 lineto
0.50819 0.07814 lineto
0.49357 0.07724 lineto
0.4789 0.07671 lineto
0.46421 0.07654 lineto
0.44952 0.07674 lineto
0.43486 0.07734 lineto
0.42024 0.07832 lineto
0.4057 0.0797 lineto
0.39126 0.08148 lineto
0.36278 0.08624 lineto
0.33501 0.09263 lineto
0.30815 0.10061 lineto
0.28239 0.11015 lineto
0.23496 0.13363 lineto
0.19414 0.16227 lineto
0.17659 0.1782 lineto
0.16111 0.19501 lineto
0.1478 0.21252 lineto
0.13673 0.23058 lineto
0.12798 0.24901 lineto
0.12448 0.25832 lineto
0.12157 0.26767 lineto
0.11926 0.27704 lineto
0.11753 0.2864 lineto
0.1164 0.29575 lineto
0.11585 0.30507 lineto
0.1159 0.31434 lineto
0.11653 0.32355 lineto
0.11773 0.33269 lineto
Mistroke
0.11952 0.34174 lineto
0.12187 0.35069 lineto
0.12478 0.35953 lineto
0.13227 0.37685 lineto
0.14191 0.39365 lineto
0.15364 0.40985 lineto
0.18304 0.44036 lineto
0.21981 0.46808 lineto
0.26321 0.49275 lineto
0.31243 0.51403 lineto
0.33894 0.52325 lineto
0.36655 0.53143 lineto
0.39512 0.53849 lineto
0.42451 0.54435 lineto
0.43946 0.5468 lineto
0.45456 0.54892 lineto
0.46978 0.55069 lineto
0.4851 0.55211 lineto
0.5005 0.55316 lineto
0.51596 0.55383 lineto
0.53144 0.55413 lineto
0.54693 0.55402 lineto
0.56241 0.55352 lineto
0.57783 0.55261 lineto
0.59319 0.55129 lineto
0.60845 0.54955 lineto
0.63857 0.54481 lineto
0.66799 0.53837 lineto
0.69649 0.53027 lineto
0.72386 0.52052 lineto
0.77441 0.4964 lineto
0.81814 0.46679 lineto
0.83705 0.45026 lineto
0.85381 0.43277 lineto
0.86831 0.41451 lineto
0.88045 0.39564 lineto
0.89019 0.37632 lineto
0.89413 0.36655 lineto
0.89746 0.35673 lineto
0.90016 0.34688 lineto
0.90224 0.33702 lineto
0.9037 0.32717 lineto
0.90454 0.31734 lineto
0.90476 0.30755 lineto
0.90435 0.29781 lineto
0.90334 0.28815 lineto
0.90172 0.27857 lineto
0.89949 0.26909 lineto
0.89667 0.25971 lineto
0.88927 0.24131 lineto
Mistroke
0.87958 0.22346 lineto
0.86767 0.20621 lineto
0.83751 0.1737 lineto
0.79949 0.14411 lineto
0.7544 0.11776 lineto
0.70309 0.095 lineto
0.6754 0.08512 lineto
0.64653 0.07633 lineto
0.61662 0.06872 lineto
0.58583 0.06236 lineto
0.57015 0.05969 lineto
0.55432 0.05736 lineto
0.53835 0.05539 lineto
0.52227 0.05379 lineto
0.50609 0.05257 lineto
0.48986 0.05174 lineto
0.47358 0.05131 lineto
0.45729 0.05129 lineto
0.44101 0.05169 lineto
0.42477 0.05251 lineto
0.4086 0.05376 lineto
0.39251 0.05545 lineto
0.36074 0.06014 lineto
0.32967 0.06659 lineto
0.29952 0.07479 lineto
0.27052 0.0847 lineto
0.24288 0.09627 lineto
0.2168 0.10941 lineto
0.17008 0.13993 lineto
0.14978 0.15704 lineto
0.1317 0.17518 lineto
0.11598 0.19417 lineto
0.1027 0.21384 lineto
0.09194 0.23402 lineto
0.08752 0.24424 lineto
0.08375 0.25453 lineto
0.08063 0.26486 lineto
0.07817 0.27521 lineto
0.07636 0.28556 lineto
0.0752 0.29589 lineto
0.0747 0.3062 lineto
0.07484 0.31645 lineto
0.07564 0.32664 lineto
0.07707 0.33676 lineto
0.07914 0.34677 lineto
0.08184 0.35669 lineto
0.0891 0.37616 lineto
0.09879 0.39508 lineto
0.11084 0.41338 lineto
0.14165 0.44793 lineto
Mistroke
0.18082 0.47942 lineto
0.22752 0.5075 lineto
0.28086 0.53179 lineto
0.3097 0.54235 lineto
0.3398 0.55178 lineto
0.37102 0.55997 lineto
0.40319 0.56685 lineto
0.43614 0.57232 lineto
0.45286 0.5745 lineto
0.4697 0.5763 lineto
0.48664 0.5777 lineto
0.50365 0.5787 lineto
0.52072 0.57928 lineto
0.53781 0.57943 lineto
0.55489 0.57915 lineto
0.57194 0.57843 lineto
0.58894 0.57727 lineto
0.60584 0.57565 lineto
0.62263 0.57358 lineto
0.63928 0.57105 lineto
0.67201 0.56462 lineto
0.70382 0.55635 lineto
0.73447 0.5463 lineto
0.76374 0.53451 lineto
0.79141 0.52107 lineto
0.84117 0.4897 lineto
0.86291 0.47203 lineto
0.88234 0.45327 lineto
0.89934 0.43357 lineto
0.9138 0.41312 lineto
0.92563 0.3921 lineto
0.93055 0.38143 lineto
0.93478 0.37069 lineto
0.93834 0.35989 lineto
0.94121 0.34906 lineto
0.9434 0.33821 lineto
0.9449 0.32737 lineto
0.94572 0.31655 lineto
0.94586 0.30578 lineto
0.94531 0.29506 lineto
0.9441 0.28442 lineto
0.94221 0.27387 lineto
0.93966 0.26342 lineto
0.93259 0.24287 lineto
0.92296 0.22288 lineto
0.91084 0.20351 lineto
0.87947 0.1669 lineto
0.83924 0.13348 lineto
0.79101 0.10362 lineto
0.73572 0.07776 lineto
Mistroke
0.67446 0.05639 lineto
0.64195 0.04759 lineto
0.60842 0.04016 lineto
0.57404 0.03419 lineto
0.55659 0.03178 lineto
0.539 0.02978 lineto
0.5213 0.02818 lineto
0.50351 0.027 lineto
0.48566 0.02626 lineto
0.46778 0.02595 lineto
0.44989 0.02609 lineto
0.43202 0.02669 lineto
0.41421 0.02776 lineto
0.39648 0.02929 lineto
0.37886 0.03129 lineto
0.36138 0.03377 lineto
0.32697 0.04016 lineto
0.29349 0.04846 lineto
0.26118 0.05862 lineto
0.23026 0.0706 lineto
0.20098 0.08431 lineto
0.14811 0.11648 lineto
0.1249 0.13467 lineto
0.10408 0.15404 lineto
0.08576 0.17442 lineto
0.07008 0.19562 lineto
0.05712 0.21747 lineto
0.04696 0.23976 lineto
0.04293 0.25103 lineto
0.03963 0.26234 lineto
0.03703 0.27367 lineto
0.03516 0.28501 lineto
0.034 0.29633 lineto
0.03355 0.30762 lineto
0.03382 0.31886 lineto
0.0348 0.33003 lineto
0.03648 0.34112 lineto
0.03885 0.35211 lineto
0.04192 0.36298 lineto
0.04567 0.37373 lineto
0.05519 0.39481 lineto
0.06733 0.41525 lineto
0.09915 0.45395 lineto
0.14034 0.48934 lineto
0.19001 0.52101 lineto
0.24718 0.5485 lineto
0.31071 0.57129 lineto
0.34447 0.58073 lineto
0.37934 0.58874 lineto
0.41513 0.59523 lineto
Mistroke
0.4333 0.59788 lineto
0.45163 0.60011 lineto
0.47009 0.60192 lineto
0.48865 0.60329 lineto
0.50728 0.60422 lineto
0.52596 0.60469 lineto
0.54465 0.6047 lineto
0.56332 0.60423 lineto
0.58196 0.60328 lineto
0.60051 0.60185 lineto
0.61896 0.59993 lineto
0.63728 0.59752 lineto
0.67337 0.5912 lineto
0.70853 0.58291 lineto
0.74253 0.57267 lineto
0.77511 0.56053 lineto
0.80604 0.54658 lineto
0.86207 0.51367 lineto
0.88678 0.49499 lineto
0.90904 0.47504 lineto
0.9287 0.454 lineto
0.94565 0.43207 lineto
0.95978 0.40942 lineto
0.97102 0.38625 lineto
0.97553 0.37453 lineto
0.9793 0.36275 lineto
0.98232 0.35094 lineto
0.98459 0.33911 lineto
0.98612 0.32728 lineto
0.9869 0.31548 lineto
0.98694 0.30372 lineto
0.98623 0.29202 lineto
0.98479 0.2804 lineto
0.98262 0.26887 lineto
0.97972 0.25746 lineto
0.9761 0.24617 lineto
0.96675 0.224 lineto
0.95464 0.20248 lineto
0.93985 0.18168 lineto
0.92248 0.16167 lineto
0.88042 0.12427 lineto
0.82939 0.09075 lineto
0.77043 0.06158 lineto
0.70469 0.03732 lineto
0.6697 0.02722 lineto
0.63351 0.01861 lineto
0.59634 0.01156 lineto
0.57745 0.00866 lineto
0.55838 0.00619 lineto
0.53918 0.00415 lineto
Mistroke
0.51985 0.00257 lineto
0.50045 0.00144 lineto
0.48098 0.00079 lineto
0.46149 0.00062 lineto
0.44201 0.00094 lineto
0.42256 0.00175 lineto
0.40318 0.00307 lineto
0.3839 0.00489 lineto
0.36475 0.00723 lineto
0.32697 0.01344 lineto
0.29011 0.0217 lineto
0.25441 0.03198 lineto
0.22015 0.04425 lineto
0.18756 0.05841 lineto
0.1283 0.092 lineto
0.10206 0.11114 lineto
0.07833 0.13164 lineto
0.05727 0.15331 lineto
0.03901 0.17596 lineto
0.02366 0.19939 lineto
0.01132 0.22341 lineto
0.00629 0.23558 lineto
0.00204 0.24782 lineto
-0.00144 0.26011 lineto
-0.00414 0.27243 lineto
-0.00607 0.28476 lineto
-0.00721 0.29707 lineto
-0.00758 0.30934 lineto
-0.00717 0.32157 lineto
-0.00599 0.33372 lineto
-0.00405 0.34578 lineto
-0.00135 0.35773 lineto
0.0021 0.36957 lineto
0.01123 0.39282 lineto
0.02326 0.41543 lineto
0.03811 0.43731 lineto
0.05566 0.45837 lineto
0.09849 0.49781 lineto
0.15079 0.53322 lineto
0.21147 0.56411 lineto
0.27934 0.58991 lineto
0.31555 0.60069 lineto
0.35302 0.60994 lineto
0.39155 0.61756 lineto
0.41116 0.62073 lineto
0.43095 0.62346 lineto
0.4509 0.62574 lineto
0.47097 0.62754 lineto
0.49115 0.62888 lineto
0.5114 0.62972 lineto
Mistroke
0.53168 0.63007 lineto
0.55197 0.62992 lineto
0.57224 0.62925 lineto
0.59244 0.62807 lineto
0.61256 0.62636 lineto
0.63255 0.62412 lineto
0.67202 0.61805 lineto
0.71059 0.60985 lineto
0.74798 0.59955 lineto
0.78395 0.58719 lineto
0.81823 0.57285 lineto
0.88076 0.53865 lineto
0.9338 0.49804 lineto
0.9563 0.47577 lineto
0.97591 0.45243 lineto
0.99252 0.42823 lineto
1.00602 0.40339 lineto
1.01159 0.39078 lineto
1.01636 0.37808 lineto
1.02032 0.36532 lineto
1.02347 0.35252 lineto
1.02582 0.3397 lineto
1.02735 0.32689 lineto
1.02808 0.3141 lineto
1.028 0.30135 lineto
1.02711 0.28867 lineto
1.02543 0.27608 lineto
1.02295 0.26358 lineto
1.01969 0.25121 lineto
1.01083 0.22686 lineto
0.99894 0.20316 lineto
0.9841 0.18019 lineto
0.96641 0.15806 lineto
0.92291 0.11655 lineto
0.86944 0.07921 lineto
0.80711 0.04655 lineto
0.73718 0.01918 lineto
0.6998 0.00769 lineto
0.66106 -0.00222 lineto
0.62118 -0.01045 lineto
0.60088 -0.01391 lineto
0.58037 -0.0169 lineto
0.55969 -0.01943 lineto
0.53886 -0.02148 lineto
0.51792 -0.02304 lineto
0.4969 -0.0241 lineto
0.47582 -0.02464 lineto
0.45473 -0.02467 lineto
0.43365 -0.02416 lineto
0.41262 -0.02312 lineto
Mistroke
0.39168 -0.02154 lineto
0.37085 -0.01942 lineto
0.32968 -0.01352 lineto
0.2894 -0.00542 lineto
0.25028 0.00487 lineto
0.2126 0.01729 lineto
0.17661 0.03178 lineto
0.11076 0.06654 lineto
0.05458 0.10805 lineto
0.03061 0.13091 lineto
0.0096 0.15491 lineto
-0.00832 0.17984 lineto
-0.02303 0.2055 lineto
-0.02916 0.21854 lineto
-0.03446 0.23168 lineto
-0.03893 0.2449 lineto
-0.04257 0.25818 lineto
-0.04536 0.27149 lineto
-0.04731 0.2848 lineto
-0.04842 0.2981 lineto
-0.04869 0.31136 lineto
-0.04813 0.32457 lineto
-0.04673 0.3377 lineto
-0.0445 0.35073 lineto
-0.04146 0.36365 lineto
-0.03294 0.38909 lineto
-0.02124 0.41389 lineto
-0.00645 0.43795 lineto
0.01132 0.46117 lineto
0.05538 0.50477 lineto
0.10994 0.54408 lineto
0.17383 0.57855 lineto
0.24576 0.60755 lineto
0.28429 0.61978 lineto
0.32426 0.63038 lineto
0.36546 0.63924 lineto
0.40767 0.64627 lineto
0.42908 0.64907 lineto
0.45064 0.65137 lineto
0.47234 0.65317 lineto
0.49414 0.65445 lineto
0.516 0.65521 lineto
0.53789 0.65543 lineto
0.58162 0.65422 lineto
Mfstroke
grestore
grestore
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; PostScript; output; pictureLeft = 37; pictureWidth = 282; pictureHeight = 174; preserveAspect; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
% Scaling calculations
0.5 0.22727 0.30902 0.14046 [
[(-2)] 0.04545 0.29652 0 1 Msboxa
[(-1)] 0.27273 0.29652 0 1 Msboxa
[(1)] 0.72727 0.29652 0 1 Msboxa
[(2)] 0.95455 0.29652 0 1 Msboxa
[(-2)] 0.4875 0.02809 1 0 Msboxa
[(-1)] 0.4875 0.16855 1 0 Msboxa
[(1)] 0.4875 0.44948 1 0 Msboxa
[(2)] 0.4875 0.58994 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0.002 setlinewidth
0 0.30902 moveto
1 0.30902 lineto
stroke
0.04545 0.30277 moveto
0.04545 0.31527 lineto
stroke
0 setgray
[(-2)] 0.04545 0.29652 0 1 Mshowa
0.27273 0.30277 moveto
0.27273 0.31527 lineto
stroke
0 setgray
[(-1)] 0.27273 0.29652 0 1 Mshowa
0.72727 0.30277 moveto
0.72727 0.31527 lineto
stroke
0 setgray
[(1)] 0.72727 0.29652 0 1 Mshowa
0.95455 0.30277 moveto
0.95455 0.31527 lineto
stroke
0 setgray
[(2)] 0.95455 0.29652 0 1 Mshowa
0.5 0 moveto
0.5 0.61803 lineto
stroke
0.49375 0.02809 moveto
0.50625 0.02809 lineto
stroke
0 setgray
[(-2)] 0.4875 0.02809 1 0 Mshowa
0.49375 0.16855 moveto
0.50625 0.16855 lineto
stroke
0 setgray
[(-1)] 0.4875 0.16855 1 0 Mshowa
0.49375 0.44948 moveto
0.50625 0.44948 lineto
stroke
0 setgray
[(1)] 0.4875 0.44948 1 0 Mshowa
0.49375 0.58994 moveto
0.50625 0.58994 lineto
stroke
0 setgray
[(2)] 0.4875 0.58994 1 0 Mshowa
grestore
grestore
0 0 moveto
1 0 lineto
1 0.618034 lineto
0 0.618034 lineto
closepath
clip
newpath
0 setgray
gsave
gsave
0.004 setlinewidth
0.86364 0.30902 moveto
0.86336 0.30027 lineto
0.86253 0.29158 lineto
0.86116 0.28298 lineto
0.85924 0.27446 lineto
0.85679 0.26604 lineto
0.85381 0.25773 lineto
0.84629 0.24145 lineto
0.83675 0.2257 lineto
0.82525 0.2105 lineto
0.79668 0.18196 lineto
0.76123 0.15608 lineto
0.7196 0.13314 lineto
0.67257 0.11343 lineto
0.6473 0.10492 lineto
0.62102 0.09738 lineto
0.59384 0.09088 lineto
0.56591 0.0855 lineto
0.55171 0.08326 lineto
0.53738 0.08133 lineto
0.52294 0.07973 lineto
0.50841 0.07845 lineto
0.4938 0.07752 lineto
0.47915 0.07695 lineto
0.46447 0.07673 lineto
0.4498 0.07689 lineto
0.43514 0.07743 lineto
0.42053 0.07837 lineto
0.40599 0.07969 lineto
0.39155 0.08142 lineto
0.36306 0.08611 lineto
0.33526 0.09244 lineto
0.30837 0.1004 lineto
0.28259 0.10998 lineto
0.25812 0.1211 lineto
0.23514 0.13367 lineto
0.19438 0.1627 lineto
0.1769 0.17886 lineto
0.16151 0.1959 lineto
0.14833 0.21363 lineto
0.13742 0.23188 lineto
0.12884 0.25046 lineto
0.12543 0.25983 lineto
0.12262 0.26921 lineto
0.1204 0.2786 lineto
0.11878 0.28798 lineto
0.11774 0.29732 lineto
0.1173 0.30662 lineto
0.11744 0.31585 lineto
0.11816 0.32501 lineto
Mistroke
0.11946 0.33408 lineto
0.12133 0.34305 lineto
0.12376 0.35191 lineto
0.12675 0.36064 lineto
0.13436 0.37772 lineto
0.14409 0.39424 lineto
0.15588 0.41014 lineto
0.18527 0.43998 lineto
0.22186 0.46703 lineto
0.26492 0.49109 lineto
0.31365 0.51189 lineto
0.33988 0.52094 lineto
0.36719 0.52902 lineto
0.39545 0.53604 lineto
0.42453 0.54192 lineto
0.43933 0.54441 lineto
0.45428 0.54658 lineto
0.46936 0.54842 lineto
0.48454 0.54991 lineto
0.4998 0.55105 lineto
0.51513 0.55183 lineto
0.53049 0.55222 lineto
0.54586 0.55223 lineto
0.56122 0.55184 lineto
0.57655 0.55104 lineto
0.59181 0.54982 lineto
0.60698 0.54818 lineto
0.63694 0.5436 lineto
0.66621 0.53729 lineto
0.69457 0.52922 lineto
0.72181 0.51944 lineto
0.7477 0.50801 lineto
0.77205 0.49501 lineto
0.81537 0.46483 lineto
0.83401 0.44796 lineto
0.85046 0.43014 lineto
0.8646 0.41158 lineto
0.87636 0.39246 lineto
0.88568 0.37298 lineto
0.88941 0.36316 lineto
0.89253 0.35333 lineto
0.89502 0.34349 lineto
0089688 0.33367 lineto
0.89813 0.32388 lineto
0.89876 0.31416 lineto
0.89878 0.3045 lineto
0.89819 0.29493 lineto
0.897 0.28546 lineto
0.89522 0.2761 lineto
0.89285 0.26686 lineto
Mistroke
0.88989 0.25776 lineto
0.88228 0.23998 lineto
0.87247 0.22283 lineto
0.86052 0.20632 lineto
0.83059 0.1754 lineto
0.79321 0.14738 lineto
0.74912 0.12239 lineto
0.69912 0.10066 lineto
0.64407 0.08256 lineto
0.61496 0.07505 lineto
0.58497 0.06868 lineto
0.55425 0.06354 lineto
0.53866 0.06147 lineto
0.52296 0.05975 lineto
0.50716 0.05839 lineto
0.49129 0.05741 lineto
0.47537 0.05681 lineto
0.45942 0.05661 lineto
0.44347 0.05683 lineto
0.42755 0.05747 lineto
0.41168 0.05854 lineto
0.39589 0.06006 lineto
0.38022 0.06202 lineto
0.36468 0.06443 lineto
0.33414 0.07064 lineto
0.30449 0.07869 lineto
0.27598 0.08856 lineto
0.24883 0.10018 lineto
0.22326 0.11347 lineto
0.17763 0.14453 lineto
0.15792 0.16196 lineto
0.14049 0.18042 lineto
0.12545 0.19968 lineto
0.11287 0.21953 lineto
0.10284 0.23977 lineto
0.09878 0.24997 lineto
0.09537 0.2602 lineto
0.09261 0.27042 lineto
0.0905 0.28062 lineto
0.08902 0.29078 lineto
0.08819 0.30087 lineto
0.08799 0.31089 lineto
0.08842 0.32081 lineto
0.08948 0.33062 lineto
0.09115 0.34031 lineto
0.09343 0.34987 lineto
0.09631 0.35928 lineto
0.10383 0.37764 lineto
0.11363 0.39533 lineto
0.12562 0.41231 lineto
Mistroke
0.15582 0.44409 lineto
0.19367 0.47288 lineto
0.23842 0.49861 lineto
0.28927 0.52112 lineto
0.34536 0.54005 lineto
0.37508 0.54801 lineto
0.40574 0.55484 lineto
0.43718 0.56044 lineto
0.45315 0.56274 lineto
0.46925 0.56469 lineto
0.48546 0.56628 lineto
0.50176 0.56748 lineto
0.51812 0.5683 lineto
0.53452 0.5687 lineto
0.55094 0.56868 lineto
0.56734 0.56823 lineto
0.5837 0.56733 lineto
0.59998 0.56598 lineto
0.61617 0.56416 lineto
0.63222 0.56187 lineto
0.66383 0.55586 lineto
0.69455 0.54793 lineto
0.72415 0.53809 lineto
0.75239 0.5264 lineto
0.77903 0.51294 lineto
0.80387 0.49785 lineto
0.82671 0.48128 lineto
0.84737 0.46342 lineto
0.8657 0.44447 lineto
0.88158 0.42466 lineto
0.89491 0.4042 lineto
0.90563 0.38334 lineto
0.90999 0.37282 lineto
0.91369 0.36227 lineto
0.91672 0.35173 lineto
0.91909 0.34122 lineto
0.9208 0.33075 lineto
0.92184 0.32034 lineto
0.92223 0.31003 lineto
0.92197 0.29982 lineto
0.92107 0.28972 lineto
0.91953 0.27976 lineto
0.91737 0.26995 lineto
0.9146 0.26029 lineto
0.90724 0.24147 lineto
0.89755 0.22336 lineto
0.88562 0.20601 lineto
0.85541 0.17359 lineto
0.8174 0.14425 lineto
0.77236 0.11798 lineto
Mistroke
0.72107 0.09487 lineto
0.66437 0.07524 lineto
0.63428 0.06688 lineto
0.6032 0.05963 lineto
0.57128 0.0536 lineto
0.55506 0.05107 lineto
0.53868 0.04889 lineto
0.52218 0.04708 lineto
0.50558 0.04565 lineto
0.4889 0.04461 lineto
0.47217 0.04399 lineto
0.45541 0.04379 lineto
0.43865 0.04404 lineto
0.42192 0.04473 lineto
0.40525 0.0459 lineto
0.38867 0.04754 lineto
0.37221 0.04966 lineto
0.33976 0.05539 lineto
0.30817 0.06311 lineto
0.27768 0.07281 lineto
0.24854 0.08446 lineto
0.22098 0.09795 lineto
0.19525 0.11317 lineto
0.17153 0.12995 lineto
0.15003 0.1481 lineto
0.1309 0.16741 lineto
0.11427 0.18764 lineto
0.10024 0.20856 lineto
0.08889 0.22992 lineto
0.08423 0.24069 lineto
0.08025 0.25149 lineto
0.07696 0.26228 lineto
0.07435 0.27305 lineto
0.07241 0.28377 lineto
0.07115 0.29441 lineto
0.07056 0.30497 lineto
0.07064 0.31541 lineto
0.07137 0.32572 lineto
0.07275 0.33589 lineto
0.07476 0.34591 lineto
0.07741 0.35576 lineto
0.08453 0.37492 lineto
0.09404 0.39332 lineto
0.10581 0.41093 lineto
0.1358 0.44376 lineto
0.17368 0.47342 lineto
0.21867 0.50003 lineto
0.27 0.52355 lineto
0.32686 0.54374 lineto
0.35709 0.55243 lineto
Mistroke
0.38836 0.56005 lineto
0.42051 0.56649 lineto
0.4534 0.57163 lineto
0.47006 0.57367 lineto
0.48684 0.57533 lineto
0.50372 0.5766 lineto
0.52066 0.57745 lineto
0.53764 0.57788 lineto
0.55464 0.57786 lineto
0.57162 0.57738 lineto
0.58855 0.57643 lineto
0.60541 0.575 lineto
0.62216 0.57307 lineto
0.65522 0.5677 lineto
0.68747 0.56028 lineto
0.71866 0.55081 lineto
0.74852 0.53933 lineto
0.77681 0.52592 lineto
0.80328 0.5107 lineto
0.82772 0.49384 lineto
0.84994 0.47553 lineto
0.86977 0.45599 lineto
0.88706 0.43548 lineto
0.90171 0.41424 lineto
0.91364 0.39252 lineto
0.91857 0.38156 lineto
0.92281 0.37058 lineto
0.92636 0.35959 lineto
0.92921 0.34864 lineto
0.93136 0.33773 lineto
0.93284 0.32691 lineto
0.93363 0.31618 lineto
0.93375 0.30557 lineto
0.9332 0.2951 lineto
0.93199 0.28478 lineto
0.93014 0.27462 lineto
0.92764 0.26465 lineto
0.9208 0.24526 lineto
0.91156 0.22668 lineto
0.90002 0.20892 lineto
0.87047 0.17592 lineto
0.833 0.14616 lineto
0.78838 0.11944 lineto
0.73739 0.0957 lineto
0.68079 0.07512 lineto
0.65064 0.06616 lineto
0.61943 0.05822 lineto
0.58729 0.05141 lineto
0.55436 0.04586 lineto
0.53765 0.0436 lineto
Mistroke
0.52081 0.04172 lineto
0.50387 0.04022 lineto
0.48684 0.03913 lineto
0.46976 0.03847 lineto
0.45265 0.03825 lineto
0.43555 0.03849 lineto
0.41847 0.0392 lineto
0.40145 0.04041 lineto
0.38452 0.04211 lineto
0.36772 0.04432 lineto
0.35107 0.04705 lineto
0.31838 0.05409 lineto
0.28671 0.06323 lineto
0.25633 0.07444 lineto
0.22749 0.08766 lineto
0.20045 0.10276 lineto
0.17542 0.11958 lineto
0.15262 0.13791 lineto
0.13222 0.15754 lineto
0.11436 0.1782 lineto
0.09917 0.19963 lineto
0.08673 0.22158 lineto
0.07708 0.24376 lineto
0.07331 0.25487 lineto
0.07023 0.26595 lineto
0.06786 0.27698 lineto
0.06618 0.28792 lineto
0.06519 0.29876 lineto
0.06488 0.30947 lineto
0.06525 0.32004 lineto
0.06627 0.33045 lineto
0.06795 0.34068 lineto
0.07027 0.35073 lineto
0.07322 0.36058 lineto
0.07678 0.37022 lineto
0.08571 0.38886 lineto
0.09693 0.40664 lineto
0.12585 0.43957 lineto
0.16267 0.46921 lineto
0.20659 0.49582 lineto
0.25688 0.51957 lineto
0.31281 0.54037 lineto
0.37357 0.55772 lineto
0.40548 0.56486 lineto
0.4382 0.57078 lineto
0.45483 0.57324 lineto
0.4716 0.57534 lineto
0.48849 0.57707 lineto
0.50547 0.57839 lineto
0.52253 0.5793 lineto
Mistroke
0.53963 0.57976 lineto
0.55674 0.57977 lineto
0.57385 0.57931 lineto
0.5909 0.57836 lineto
0.60788 0.57691 lineto
0.62476 0.57494 lineto
0.64149 0.57245 lineto
0.67439 0.56588 lineto
0.70634 0.55715 lineto
0.73704 0.5463 lineto
0.76624 0.53338 lineto
0.79368 0.51852 lineto
0.81913 0.50188 lineto
0.84237 0.48364 lineto
0.86322 0.46406 lineto
0.88152 0.44338 lineto
0.89716 0.42188 lineto
0.91003 0.39985 lineto
0.92011 0.37755 lineto
0.92409 0.36638 lineto
0.92736 0.35524 lineto
0.92993 0.34416 lineto
0.9318 0.33316 lineto
0.93299 0.32228 lineto
0.93348 0.31152 lineto
0.93331 0.30091 lineto
0.93246 0.29048 lineto
0.93097 0.28023 lineto
0.92883 0.27017 lineto
0.92606 0.26033 lineto
0.92268 0.2507 lineto
0.91412 0.23211 lineto
0.90327 0.21444 lineto
0.89025 0.19768 lineto
0.87516 0.1818 lineto
0.83923 0.15254 lineto
0.79629 0.12626 lineto
0.74706 0.10271 lineto
0.69221 0.08189 lineto
0.63248 0.06423 lineto
0.60106 0.05683 lineto
0.56877 0.05058 lineto
0.55235 0.04792 lineto
0.53577 0.04561 lineto
0.51906 0.04367 lineto
0.50224 0.04212 lineto
0.48533 0.04097 lineto
0.46836 0.04025 lineto
0.45136 0.03998 lineto
0.43436 0.04018 lineto
Mistroke
0.41739 0.04086 lineto
0.40048 0.04204 lineto
0.38365 0.04373 lineto
0.36695 0.04596 lineto
0.33406 0.05201 lineto
0.30207 0.06024 lineto
0.27125 0.07063 lineto
0.24189 0.08314 lineto
0.21423 0.09765 lineto
0.18853 0.11401 lineto
0.165 0.13202 lineto
0.14384 0.15144 lineto
0.12521 0.172 lineto
0.10924 0.19343 lineto
0.09601 0.21542 lineto
0.08559 0.23771 lineto
0.08144 0.24887 lineto
0.07799 0.26 lineto
0.07524 0.27108 lineto
0.07319 0.28207 lineto
0.07183 0.29294 lineto
0.07115 0.30368 lineto
0.07115 0.31426 lineto
0.07181 0.32466 lineto
0.07312 0.33487 lineto
0.07508 0.34487 lineto
0.07765 0.35465 lineto
0.08084 0.3642 lineto
0.08899 0.38261 lineto
0.0994 0.40006 lineto
0.11197 0.41657 lineto
0.12656 0.43216 lineto
0.16138 0.46081 lineto
0.20306 0.48651 lineto
0.25091 0.50964 lineto
0.3043 0.53029 lineto
0.36255 0.54809 lineto
0.39327 0.55569 lineto
0.42487 0.56223 lineto
0.45723 0.56755 lineto
0.47364 0.5697 lineto
0.49018 0.57148 lineto
0.50681 0.57287 lineto
0.52352 0.57384 lineto
0.55706 0.57445 lineto
Mfstroke
grestore
grestore
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; PostScript; output; endGroup; endGroup; pictureLeft = 37; pictureWidth = 282; pictureHeight = 174; preserveAspect; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
% Scaling calculations
0.5 0.22727 0.30902 0.14046 [
[(-2)] 0.04545 0.29652 0 1 Msboxa
[(-1)] 0.27273 0.29652 0 1 Msboxa
[(1)] 0.72727 0.29652 0 1 Msboxa
[(2)] 0.95455 0.29652 0 1 Msboxa
[(-2)] 0.4875 0.02809 1 0 Msboxa
[(-1)] 0.4875 0.16855 1 0 Msboxa
[(1)] 0.4875 0.44948 1 0 Msboxa
[(2)] 0.4875 0.58994 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0.002 setlinewidth
0 0.30902 moveto
1 0.30902 lineto
stroke
0.04545 0.30277 moveto
0.04545 0.31527 lineto
stroke
0 setgray
[(-2)] 0.04545 0.29652 0 1 Mshowa
0.27273 0.30277 moveto
0.27273 0.31527 lineto
stroke
0 setgray
[(-1)] 0.27273 0.29652 0 1 Mshowa
0.72727 0.30277 moveto
0.72727 0.31527 lineto
stroke
0 setgray
[(1)] 0.72727 0.29652 0 1 Mshowa
0.95455 0.30277 moveto
0.95455 0.31527 lineto
stroke
0 setgray
[(2)] 0.95455 0.29652 0 1 Mshowa
0.5 0 moveto
0.5 0.61803 lineto
stroke
0.49375 0.02809 moveto
0.50625 0.02809 lineto
stroke
0 setgray
[(-2)] 0.4875 0.02809 1 0 Mshowa
0.49375 0.16855 moveto
0.50625 0.16855 lineto
stroke
0 setgray
[(-1)] 0.4875 0.16855 1 0 Mshowa
0.49375 0.44948 moveto
0.50625 0.44948 lineto
stroke
0 setgray
[(1)] 0.4875 0.44948 1 0 Mshowa
0.49375 0.58994 moveto
0.50625 0.58994 lineto
stroke
0 setgray
[(2)] 0.4875 0.58994 1 0 Mshowa
grestore
grestore
0 0 moveto
1 0 lineto
1 0.618034 lineto
0 0.618034 lineto
closepath
clip
newpath
0 setgray
gsave
gsave
0.004 setlinewidth
0.86364 0.30902 moveto
0.86336 0.30027 lineto
0.86253 0.29158 lineto
0.86116 0.28298 lineto
0.85924 0.27446 lineto
0.85679 0.26604 lineto
0.85381 0.25773 lineto
0.84629 0.24145 lineto
0.83675 0.2257 lineto
0.82525 0.2105 lineto
0.79669 0.18196 lineto
0.76123 0.15608 lineto
0.7196 0.13313 lineto
0.67257 0.11342 lineto
0.6473 0.10491 lineto
0.62101 0.09737 lineto
0.59384 0.09088 lineto
0.56591 0.08551 lineto
0.55171 0.08327 lineto
0.53738 0.08134 lineto
0.52294 0.07974 lineto
0.5084 0.07847 lineto
0.4938 0.07754 lineto
0.47915 0.07696 lineto
0.46448 0.07675 lineto
0.4498 0.07691 lineto
0.43514 0.07745 lineto
0.42053 0.07838 lineto
0.406 0.07971 lineto
0.39156 0.08144 lineto
0.36307 0.08612 lineto
0.33527 0.09245 lineto
0.30838 0.10042 lineto
0.2826 0.10999 lineto
0.25813 0.12112 lineto
0.23516 0.1337 lineto
0.19441 0.16276 lineto
0.17693 0.17894 lineto
0.16156 0.19598 lineto
0.14839 0.21371 lineto
0.13749 0.23196 lineto
0.12892 0.25053 lineto
0.12552 0.25989 lineto
0.12271 0.26927 lineto
0.12049 0.27865 lineto
0.11887 0.28802 lineto
0.11784 0.29735 lineto
0.11739 0.30664 lineto
0.11754 0.31586 lineto
0.11826 0.325 lineto
Mistroke
0.11955 0.33406 lineto
0.12142 0.34302 lineto
0.12385 0.35187 lineto
0.12683 0.3606 lineto
0.13444 0.37767 lineto
0.14417 0.39418 lineto
0.15594 0.41008 lineto
0.18533 0.43994 lineto
0.22191 0.46702 lineto
0.26497 0.4911 lineto
0.3137 0.51189 lineto
0.33993 0.52093 lineto
0.36723 0.52899 lineto
0.3955 0.53599 lineto
0.42457 0.54185 lineto
0.43936 0.54432 lineto
0.45431 0.54648 lineto
0.46937 0.5483 lineto
0.48455 0.54979 lineto
0.4998 0.55092 lineto
0.51512 0.55169 lineto
0.53047 0.55208 lineto
0.54584 0.55208 lineto
0.56119 0.55168 lineto
0.5765 0.55088 lineto
0.59175 0.54966 lineto
0.60691 0.54802 lineto
0.63685 0.54345 lineto
0.66611 0.53713 lineto
0.69445 0.52906 lineto
0.72167 0.51927 lineto
0.74754 0.50783 lineto
0.77186 0.49481 lineto
0.81512 0.46459 lineto
0.83373 0.4477 lineto
0.85014 0.42988 lineto
0.86426 0.41132 lineto
0.87598 0.39221 lineto
0.88527 0.37277 lineto
0.88899 0.36297 lineto
0.89209 0.35315 lineto
0.89457 0.34334 lineto
0.89643 0.33355 lineto
0.89768 0.32379 lineto
0.8983 0.31409 lineto
0.89832 0.30447 lineto
0.89773 0.29493 lineto
0.89654 0.28549 lineto
0.89476 0.27615 lineto
0.89239 0.26694 lineto
Mistroke
0.88944 0.25786 lineto
0.88185 0.24012 lineto
0.87205 0.22298 lineto
0.86012 0.20649 lineto
0.83023 0.17555 lineto
0.79288 0.1475 lineto
0.74882 0.12249 lineto
0.69885 0.1008 lineto
0.64385 0.08279 lineto
0.61477 0.07534 lineto
0.58482 0.06903 lineto
0.55415 0.06395 lineto
0.53859 0.06191 lineto
0.52292 0.06022 lineto
0.50715 0.05888 lineto
0.49131 0.05792 lineto
0.47541 0.05734 lineto
0.4595 0.05716 lineto
0.44359 0.05739 lineto
0.4277 0.05805 lineto
0.41187 0.05913 lineto
0.39612 0.06065 lineto
0.38048 0.06261 lineto
0.36498 0.06503 lineto
0.33452 0.07125 lineto
0.30495 0.0793 lineto
0.27652 0.08917 lineto
0.24944 0.1008 lineto
0.22395 0.11411 lineto
0.17848 0.14519 lineto
0.15886 0.16262 lineto
0.14151 0.18106 lineto
0.12655 0.20029 lineto
0.11405 0.22009 lineto
0.10408 0.24026 lineto
0.10005 0.25041 lineto
0.09667 0.26059 lineto
0.09393 0.27075 lineto
0.09183 0.2809 lineto
0.09038 0.291 lineto
0.08956 0.30103 lineto
0.08937 0.31099 lineto
0.0898 0.32085 lineto
0.09086 0.3306 lineto
0.09253 0.34023 lineto
0.0948 0.34973 lineto
0.09767 0.35909 lineto
0.10516 0.37736 lineto
0.11492 0.39499 lineto
0.12687 0.41193 lineto
Mistroke
0.15696 0.44368 lineto
0.19471 0.47246 lineto
0.23935 0.49816 lineto
0.29007 0.52056 lineto
0.346 0.53931 lineto
0.37562 0.54715 lineto
0.40616 0.55386 lineto
0.43747 0.55934 lineto
0.45336 0.56159 lineto
0.46939 0.56349 lineto
0.48552 0.56502 lineto
0.50174 0.56618 lineto
0.51802 0.56695 lineto
0.53434 0.56732 lineto
0.55067 0.56727 lineto
0.56698 0.56679 lineto
0.58324 0.56587 lineto
0.59944 0.56451 lineto
0.61553 0.56268 lineto
0.63149 0.56038 lineto
0.6629 0.55436 lineto
0.69344 0.54643 lineto
0.72285 0.5366 lineto
0.7509 0.52491 lineto
0.77735 0.51147 lineto
0.80201 0.4964 lineto
0.82467 0.47986 lineto
0.84515 0.46204 lineto
0.86331 0.44315 lineto
0.87903 0.42343 lineto
0.89221 0.4031 lineto
0.9028 0.38239 lineto
0.9071 0.37196 lineto
0.91075 0.36151 lineto
0.91374 0.35107 lineto
0.91607 0.34066 lineto
0.91774 0.3303 lineto
0.91876 0.32001 lineto
0.91913 0.30981 lineto
0.91886 0.29971 lineto
0.91796 0.28973 lineto
0.91643 0.27987 lineto
0.91428 0.27016 lineto
0.91152 0.2606 lineto
0.90421 0.24196 lineto
0.89459 0.224 lineto
0.88275 0.20676 lineto
0.85276 0.17451 lineto
0.81499 0.14528 lineto
0.77022 0.11914 lineto
Mistroke
0.71926 0.09626 lineto
0.66295 0.07696 lineto
0.63309 0.0688 lineto
0.60227 0.06175 lineto
0.57063 0.05591 lineto
0.55455 0.05348 lineto
0.53833 0.05139 lineto
0.52199 0.04966 lineto
0.50555 0.04831 lineto
0.48904 0.04734 lineto
0.47248 0.04678 lineto
0.4559 0.04664 lineto
0.43933 0.04693 lineto
0.42278 0.04766 lineto
0.4063 0.04885 lineto
0.3899 0.05052 lineto
0.37363 0.05265 lineto
0.34157 0.05839 lineto
0.31035 0.0661 lineto
0.28023 0.07577 lineto
0.25146 0.08737 lineto
0.22427 0.1008 lineto
0.19889 0.11594 lineto
0.17553 0.13262 lineto
0.15436 0.15065 lineto
0.13554 0.1698 lineto
0.1192 0.18984 lineto
0.10543 0.21052 lineto
0.09431 0.23159 lineto
0.08975 0.24221 lineto
0.08587 0.25284 lineto
0.08265 0.26346 lineto
0.08011 0.27405 lineto
0.07823 0.28458 lineto
0.07702 0.29504 lineto
0.07646 0.3054 lineto
0.07656 0.31565 lineto
0.0773 0.32578 lineto
0.07867 0.33576 lineto
0.08067 0.3456 lineto
0.08329 0.35527 lineto
0.09034 0.37411 lineto
0.09972 0.39223 lineto
0.11135 0.4096 lineto
0.14094 0.44205 lineto
0.17835 0.47141 lineto
0.22279 0.4977 lineto
0.27348 0.5208 lineto
0.32959 0.54044 lineto
0.35938 0.54883 lineto
Mistroke
0.39017 0.55614 lineto
0.42181 0.56228 lineto
0.4379 0.56488 lineto
0.45415 0.56714 lineto
0.47052 0.56905 lineto
0.48701 0.57059 lineto
0.50358 0.57174 lineto
0.52021 0.5725 lineto
0.53688 0.57284 lineto
0.55355 0.57275 lineto
0.57021 0.57221 lineto
0.58681 0.57122 lineto
0.60334 0.56975 lineto
0.61976 0.5678 lineto
0.65216 0.56243 lineto
0.68374 0.55505 lineto
0.71427 0.54565 lineto
0.74349 0.53428 lineto
0.77114 0.521 lineto
0.797 0.50595 lineto
0.82086 0.4893 lineto
0.84252 0.47123 lineto
0.86182 0.452 lineto
0.87863 0.43184 lineto
0.89285 0.41101 lineto
0.9044 0.38976 lineto
0.90916 0.37905 lineto
0.91325 0.36834 lineto
0.91666 0.35763 lineto
0.9194 0.34696 lineto
0.92146 0.33635 lineto
0.92285 0.32582 lineto
0.92359 0.31539 lineto
0.92366 0.30509 lineto
0.92309 0.29491 lineto
0.92188 0.28489 lineto
0.92005 0.27502 lineto
0.91759 0.26533 lineto
0.91087 0.24648 lineto
0.90181 0.22838 lineto
0.89051 0.21106 lineto
0.8616 0.17879 lineto
0.82493 0.14962 lineto
0.78126 0.1235 lineto
0.73138 0.10046 lineto
0.67609 0.08072 lineto
0.64668 0.07221 lineto
0.61626 0.06472 lineto
0.58497 0.05835 lineto
0.55294 0.05321 lineto
Mistroke
0.53671 0.05114 lineto
0.52035 0.04943 lineto
0.5039 0.0481 lineto
0.48738 0.04715 lineto
0.47081 0.04661 lineto
0.45422 0.0465 lineto
0.43763 0.04682 lineto
0.42108 0.0476 lineto
0.4046 0.04885 lineto
0.3882 0.05058 lineto
0.37194 0.0528 lineto
0.35583 0.05552 lineto
0.3242 0.06249 lineto
0.29358 0.07149 lineto
0.26424 0.08252 lineto
0.2364 0.09549 lineto
0.21033 0.11028 lineto
0.18623 0.12674 lineto
0.16431 0.14465 lineto
0.14473 0.16378 lineto
0.12763 0.18387 lineto
0.11312 0.20466 lineto
0.10126 0.22587 lineto
0.0921 0.24727 lineto
0.08854 0.25796 lineto
0.08565 0.26861 lineto
0.08343 0.2792 lineto
0.08188 0.28969 lineto
0.08098 0.30008 lineto
0.08074 0.31034 lineto
0.08115 0.32046 lineto
0.08219 0.33043 lineto
0.08385 0.34022 lineto
0.08613 0.34983 lineto
0.08901 0.35926 lineto
0.09248 0.3685 lineto
0.10113 0.38637 lineto
0.112 0.40344 lineto
0.13995 0.43517 lineto
0.17552 0.46376 lineto
0.21794 0.48937 lineto
0.26646 0.51203 lineto
0.32033 0.53161 lineto
0.34902 0.54012 lineto
0.37872 0.54769 lineto
0.40932 0.55421 lineto
0.44066 0.55956 lineto
0.45657 0.56176 lineto
0.4726 0.56362 lineto
0.48874 0.56512 lineto
Mistroke
0.50497 0.56625 lineto
0.52125 0.56698 lineto
0.53757 0.5673 lineto
0.55389 0.56719 lineto
0.57019 0.56664 lineto
0.58645 0.56562 lineto
0.60262 0.56414 lineto
0.61869 0.56216 lineto
0.63461 0.55969 lineto
0.66591 0.55323 lineto
0.69627 0.54472 lineto
0.72542 0.53417 lineto
0.75311 0.52165 lineto
0.77909 0.50727 lineto
0.80316 0.49119 lineto
0.82509 0.47362 lineto
0.84472 0.45479 lineto
0.8619 0.43497 lineto
0.87653 0.41443 lineto
0.88853 0.39345 lineto
0.89787 0.3723 lineto
0.90154 0.36173 lineto
0.90453 0.35121 lineto
0.90687 0.34076 lineto
0.90855 0.3304 lineto
0.90958 0.32016 lineto
0.90996 0.31005 lineto
0.90971 0.30009 lineto
0.90883 0.2903 lineto
0.90735 0.28068 lineto
0.90526 0.27126 lineto
0.90258 0.26203 lineto
0.89932 0.25299 lineto
0.89113 0.23555 lineto
0.88078 0.21894 lineto
0.86839 0.20316 lineto
0.85405 0.18819 lineto
0.81995 0.16057 lineto
0.77924 0.13585 lineto
0.73262 0.1139 lineto
0.68082 0.09479 lineto
0.62457 0.07887 lineto
0.59505 0.07231 lineto
0.56477 0.06682 lineto
0.54939 0.06452 lineto
0.53387 0.06254 lineto
0.51824 0.0609 lineto
0.50252 0.05961 lineto
0.48672 0.05869 lineto
0.47088 0.05817 lineto
Mistroke
0.45502 0.05806 lineto
0.43917 0.05839 lineto
0.42335 0.05915 lineto
0.40759 0.06038 lineto
0.39193 0.06209 lineto
0.37639 0.06428 lineto
0.3458 0.07016 lineto
0.31609 0.07807 lineto
0.2875 0.08802 lineto
0.2603 0.09995 lineto
0.23472 0.11375 lineto
0.21101 0.12928 lineto
0.18935 0.14633 lineto
0.16993 0.16466 lineto
0.15289 0.184 lineto
0.13835 0.20407 lineto
0.12638 0.22459 lineto
0.11702 0.24528 lineto
0.11331 0.25561 lineto
0.11026 0.2659 lineto
0.10786 0.2761 lineto
0.1061 0.28621 lineto
0.10498 0.29619 lineto
0.10448 0.30603 lineto
0.1046 0.31571 lineto
0.10532 0.32522 lineto
0.10664 0.33454 lineto
0.10854 0.34366 lineto
0.11101 0.35258 lineto
0.11404 0.36129 lineto
0.12172 0.37808 lineto
0.13147 0.394 lineto
0.14317 0.40907 lineto
0.15673 0.42333 lineto
0.18901 0.44956 lineto
0.22755 0.47298 lineto
0.2717 0.49384 lineto
0.32079 0.51215 lineto
0.37417 0.52763 lineto
0.40223 0.53412 lineto
0.43104 0.53965 lineto
0.46049 0.54408 lineto
0.4754 0.54584 lineto
0.49042 0.54727 lineto
0.50551 0.54834 lineto
0.52066 0.54905 lineto
0.55104 0.54928 lineto
Mfstroke
grestore
grestore
% End of Graphics
MathPictureEnd
:[font = subsection; inactive; startGroup; ]
Numerical Integration
:[font = text; inactive; startGroup; ]
Code:
:[font = input; endGroup; ]
values = RungeKutta[{y1, .1 (1-y0^2) y1 - y0}, {t, y0, y1}, 
				{0, 1.6, 0}, 30, 10^-3, MaximumStepSize -> .2];
(* Numerical Integration *)
:[font = input; startGroup; ]
PlotODESolution2D[values]
:[font = postscript; inactive; PostScript; output; endGroup; endGroup; pictureLeft = 37; pictureWidth = 282; pictureHeight = 174; preserveAspect; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
% Scaling calculations
0.50206 0.24339 0.30832 0.1488 [
[ 0 0 0 0 ]
[ 1 0.618034 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
grestore
grestore
0 0 moveto
1 0 lineto
1 0.618034 lineto
0 0.618034 lineto
closepath
clip
newpath
0 setgray
0.004 setlinewidth
0.89149 0.30832 moveto
0.88381 0.26173 lineto
0.86133 0.21809 lineto
0.8252 0.17837 lineto
0.77681 0.14321 lineto
0.71774 0.1132 lineto
0.64979 0.08909 lineto
0.57507 0.07195 lineto
0.49605 0.06312 lineto
0.41571 0.06408 lineto
0.33745 0.076 lineto
0.26495 0.09925 lineto
0.20183 0.13308 lineto
0.15124 0.17548 lineto
0.11553 0.22355 lineto
0.09605 0.27414 lineto
0.09313 0.32445 lineto
0.10634 0.37241 lineto
0.13466 0.41668 lineto
0.17675 0.45652 lineto
0.23109 0.49142 lineto
0.29595 0.52082 lineto
0.36943 0.54389 lineto
0.44925 0.5594 lineto
0.53271 0.56582 lineto
0.61656 0.56155 lineto
0.6971 0.54546 lineto
0.77041 0.51743 lineto
0.83274 0.47869 lineto
0.88099 0.43183 lineto
0.91302 0.38016 lineto
0.92784 0.32706 lineto
0.92543 0.27527 lineto
0.90657 0.22668 lineto
0.87249 0.18235 lineto
0.82468 0.14286 lineto
0.7648 0.10861 lineto
0.69465 0.08017 lineto
0.61627 0.0585 lineto
0.53209 0.04499 lineto
0.44506 0.04138 lineto
0.3587 0.04933 lineto
0.27699 0.06983 lineto
0.20402 0.10265 lineto
0.14357 0.14598 lineto
0.09861 0.19672 lineto
0.07097 0.2512 lineto
0.06128 0.306 lineto
0.0692 0.35851 lineto
0.09369 0.40713 lineto
Mistroke
0.13333 0.45103 lineto
0.1865 0.48981 lineto
0.25147 0.52311 lineto
0.32636 0.55029 lineto
0.409 0.57025 lineto
0.49678 0.58139 lineto
0.5865 0.58183 lineto
0.67438 0.56992 lineto
0.75621 0.54488 lineto
0.82779 0.50743 lineto
0.88539 0.45996 lineto
0.9263 0.40602 lineto
0.94903 0.3495 lineto
0.95333 0.29377 lineto
0.93986 0.24116 lineto
0.90988 0.19301 lineto
0.86496 0.14989 lineto
0.8068 0.11209 lineto
0.7372 0.07999 lineto
0.65811 0.05432 lineto
0.57185 0.03637 lineto
0.48122 0.02792 lineto
0.38965 0.03097 lineto
0.30119 0.04707 lineto
0.2202 0.07664 lineto
0.15095 0.11843 lineto
0.09698 0.16951 lineto
0.06071 0.22594 lineto
0.04323 0.28375 lineto
0.04444 0.33978 lineto
0.06339 0.39198 lineto
0.09865 0.43932 lineto
0.14853 0.48141 lineto
0.21129 0.51801 lineto
0.28509 0.54873 lineto
0.36785 0.57266 lineto
0.45713 0.58832 lineto
0.54993 0.59376 lineto
0.64255 0.58697 lineto
0.73075 0.56656 lineto
0.81002 0.53255 lineto
0.87617 0.48678 lineto
0.92587 0.43268 lineto
0.95709 0.37444 lineto
0.96911 0.31597 lineto
0.96239 0.26017 lineto
0.93809 0.20875 lineto
0.89781 0.16248 lineto
0.84326 0.12161 lineto
0.77626 0.08634 lineto
Mistroke
0.6987 0.0572 lineto
0.61274 0.03523 lineto
0.52099 0.02211 lineto
0.42668 0.01994 lineto
0.33372 0.03069 lineto
0.24657 0.05545 lineto
0.16976 0.09371 lineto
0.10737 0.14303 lineto
0.06241 0.19956 lineto
0.03653 0.25899 lineto
0.03004 0.31758 lineto
0.04221 0.37276 lineto
0.07167 0.42313 lineto
0.11674 0.46816 lineto
0.17565 0.50769 lineto
0.24656 0.54149 lineto
0.32751 0.56891 lineto
0.41623 0.58871 lineto
0.50993 0.59902 lineto
0.60515 0.59768 lineto
0.69777 0.58282 lineto
0.78319 0.55373 lineto
0.85689 0.51149 lineto
0.915 0.45907 lineto
0.95487 0.40067 lineto
0.97525 0.3406 lineto
0.97619 0.28232 lineto
0.95869 0.22808 lineto
0.92425 0.17895 lineto
0.87464 0.13528 lineto
0.81165 0.09718 lineto
0.73714 0.06496 lineto
0.65315 0.03941 lineto
0.56208 0.02199 lineto
0.46692 0.01472 lineto
0.37133 0.01978 lineto
0.27967 0.03885 lineto
0.19659 0.07217 lineto
0.12655 0.11809 lineto
0.07313 0.17312 lineto
0.0386 0.23286 lineto
0.02381 0.29312 lineto
0.02836 0.35073 lineto
0.05106 0.40382 lineto
0.09026 0.45159 lineto
0.14419 0.49382 lineto
0.21102 0.53042 lineto
0.28884 0.56096 lineto
0.37555 0.58447 lineto
0.46858 0.59931 lineto
Mistroke
0.56475 0.60332 lineto
Mfstroke
% End of Graphics
MathPictureEnd
:[font = subsection; inactive; startGroup; ]
Vector Field
:[font = text; inactive; startGroup; ]
Code:
:[font = input; endGroup; ]
ScaledVectorField[	{y1, .1 (1-y0^2) y1 - y0}, 
							{y0, y1}, {-3, 3}, {-3, 3}, 
							PlotPoints -> 15, 
							LengthFactor -> .2, 
							ArrowFactor -> .2]
:[font = postscript; inactive; PostScript; output; endGroup; endGroup; endGroup; pictureLeft = 37; pictureWidth = 282; pictureHeight = 223; preserveAspect; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.79365 
MathPictureStart
% Scaling calculations
0.5 0.13228 0.39683 0.13228 [
[(-3)] 0.10317 0.38433 0 1 Msboxa
[(-2)] 0.23545 0.38433 0 1 Msboxa
[(-1)] 0.36772 0.38433 0 1 Msboxa
[(1)] 0.63228 0.38433 0 1 Msboxa
[(2)] 0.76455 0.38433 0 1 Msboxa
[(3)] 0.89683 0.38433 0 1 Msboxa
[(-3)] 0.4875 0 1 0 Msboxa
[(-2)] 0.4875 0.13228 1 0 Msboxa
[(-1)] 0.4875 0.26455 1 0 Msboxa
[(1)] 0.4875 0.5291 1 0 Msboxa
[(2)] 0.4875 0.66138 1 0 Msboxa
[(3)] 0.4875 0.79365 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.79465 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0.002 setlinewidth
0 0.39683 moveto
1 0.39683 lineto
stroke
0.10317 0.39058 moveto
0.10317 0.40308 lineto
stroke
0 setgray
[(-3)] 0.10317 0.38433 0 1 Mshowa
0.23545 0.39058 moveto
0.23545 0.40308 lineto
stroke
0 setgray
[(-2)] 0.23545 0.38433 0 1 Mshowa
0.36772 0.39058 moveto
0.36772 0.40308 lineto
stroke
0 setgray
[(-1)] 0.36772 0.38433 0 1 Mshowa
0.63228 0.39058 moveto
0.63228 0.40308 lineto
stroke
0 setgray
[(1)] 0.63228 0.38433 0 1 Mshowa
0.76455 0.39058 moveto
0.76455 0.40308 lineto
stroke
0 setgray
[(2)] 0.76455 0.38433 0 1 Mshowa
0.89683 0.39058 moveto
0.89683 0.40308 lineto
stroke
0 setgray
[(3)] 0.89683 0.38433 0 1 Mshowa
0.5 0 moveto
0.5 0.79365 lineto
stroke
0.49375 0 moveto
0.50625 0 lineto
stroke
0 setgray
[(-3)] 0.4875 0 1 0 Mshowa
0.49375 0.13228 moveto
0.50625 0.13228 lineto
stroke
0 setgray
[(-2)] 0.4875 0.13228 1 0 Mshowa
0.49375 0.26455 moveto
0.50625 0.26455 lineto
stroke
0 setgray
[(-1)] 0.4875 0.26455 1 0 Mshowa
0.49375 0.5291 moveto
0.50625 0.5291 lineto
stroke
0 setgray
[(1)] 0.4875 0.5291 1 0 Mshowa
0.49375 0.66138 moveto
0.50625 0.66138 lineto
stroke
0 setgray
[(2)] 0.4875 0.66138 1 0 Mshowa
0.49375 0.79365 moveto
0.50625 0.79365 lineto
stroke
0 setgray
[(3)] 0.4875 0.79365 1 0 Mshowa
grestore
grestore
0 0 moveto
1 0 lineto
1 0.793651 lineto
0 0.793651 lineto
closepath
clip
newpath
0 setgray
gsave
gsave
gsave
0 0 0 setrgbcolor
0.004 setlinewidth
0.10317 0 moveto
0.02381 0.14286 lineto
stroke
0.02381 0.14286 moveto
0.03088 0.11652 lineto
0.04244 0.12294 lineto
0.02381 0.14286 lineto
fill
0.10317 0.05669 moveto
0.03515 0.19048 lineto
stroke
0.03515 0.19048 moveto
0.04124 0.1639 lineto
0.05303 0.16989 lineto
0.03515 0.19048 lineto
fill
0.10317 0.11338 moveto
0.04649 0.2381 lineto
stroke
0.04649 0.2381 moveto
0.05141 0.21127 lineto
0.06345 0.21675 lineto
0.04649 0.2381 lineto
fill
0.10317 0.17007 moveto
0.05782 0.28571 lineto
stroke
0.05782 0.28571 moveto
0.06132 0.25867 lineto
0.07364 0.2635 lineto
0.05782 0.28571 lineto
fill
0.10317 0.22676 moveto
0.06916 0.33333 lineto
stroke
0.06916 0.33333 moveto
0.0709 0.30612 lineto
0.08351 0.31014 lineto
0.06916 0.33333 lineto
fill
0.10317 0.28345 moveto
0.0805 0.38095 lineto
stroke
0.0805 0.38095 moveto
0.08005 0.35369 lineto
0.09293 0.35668 lineto
0.0805 0.38095 lineto
fill
0.10317 0.34014 moveto
0.09184 0.42857 lineto
stroke
0.09184 0.42857 moveto
0.08864 0.40149 lineto
0.10176 0.40317 lineto
0.09184 0.42857 lineto
fill
0.10317 0.39683 moveto
0.10317 0.47619 lineto
stroke
0.10317 0.47619 moveto
0.09656 0.44974 lineto
0.10979 0.44974 lineto
0.10317 0.47619 lineto
fill
0.10317 0.45351 moveto
0.11451 0.52381 lineto
stroke
0.11451 0.52381 moveto
0.10377 0.49875 lineto
0.11683 0.49664 lineto
0.11451 0.52381 lineto
fill
0.10317 0.5102 moveto
0.12585 0.57143 lineto
stroke
0.12585 0.57143 moveto
0.11046 0.54892 lineto
0.12286 0.54432 lineto
0.12585 0.57143 lineto
fill
0.10317 0.56689 moveto
0.13719 0.61905 lineto
stroke
0.13719 0.61905 moveto
0.1172 0.6005 lineto
0.12828 0.59328 lineto
0.13719 0.61905 lineto
fill
0.10317 0.62358 moveto
0.14853 0.66667 lineto
stroke
0.14853 0.66667 moveto
0.12479 0.65324 lineto
0.1339 0.64365 lineto
0.14853 0.66667 lineto
fill
0.10317 0.68027 moveto
0.15986 0.71429 lineto
stroke
0.15986 0.71429 moveto
0.13378 0.70635 lineto
0.14058 0.695 lineto
0.15986 0.71429 lineto
fill
0.10317 0.73696 moveto
0.1712 0.7619 lineto
stroke
0.1712 0.7619 moveto
0.14409 0.75901 lineto
0.14864 0.74659 lineto
0.1712 0.7619 lineto
fill
0.10317 0.79365 moveto
0.18254 0.80952 lineto
stroke
0.18254 0.80952 moveto
0.1553 0.81082 lineto
0.1579 0.79785 lineto
0.18254 0.80952 lineto
fill
0.15986 0 moveto
0.0805 0.11257 lineto
stroke
0.0805 0.11257 moveto
0.09034 0.08714 lineto
0.10115 0.09476 lineto
0.0805 0.11257 lineto
fill
0.15986 0.05669 moveto
0.09184 0.1629 lineto
stroke
0.09184 0.1629 moveto
0.10054 0.13705 lineto
0.11167 0.14419 lineto
0.09184 0.1629 lineto
fill
0.15986 0.11338 moveto
0.10317 0.21322 lineto
stroke
0.10317 0.21322 moveto
0.11049 0.18695 lineto
0.12199 0.19348 lineto
0.10317 0.21322 lineto
fill
0.15986 0.17007 moveto
0.11451 0.26355 lineto
stroke
0.11451 0.26355 moveto
0.12011 0.23686 lineto
0.13201 0.24263 lineto
0.11451 0.26355 lineto
fill
0.15986 0.22676 moveto
0.12585 0.31387 lineto
stroke
0.12585 0.31387 moveto
0.12931 0.28683 lineto
0.14163 0.29164 lineto
0.12585 0.31387 lineto
fill
0.15986 0.28345 moveto
0.13719 0.3642 lineto
stroke
0.13719 0.3642 moveto
0.13797 0.33694 lineto
0.15071 0.34052 lineto
0.13719 0.3642 lineto
fill
0.15986 0.34014 moveto
0.14853 0.41453 lineto
stroke
0.14853 0.41453 moveto
0.14597 0.38738 lineto
0.15905 0.38937 lineto
0.14853 0.41453 lineto
fill
0.15986 0.39683 moveto
0.15986 0.46485 lineto
stroke
0.15986 0.46485 moveto
0.15325 0.4384 lineto
0.16648 0.4384 lineto
0.15986 0.46485 lineto
fill
0.15986 0.45351 moveto
0.1712 0.51518 lineto
stroke
0.1712 0.51518 moveto
0.15991 0.49036 lineto
0.17292 0.48796 lineto
0.1712 0.51518 lineto
fill
0.15986 0.5102 moveto
0.18254 0.56551 lineto
stroke
0.18254 0.56551 moveto
0.16638 0.54354 lineto
0.17862 0.53852 lineto
0.18254 0.56551 lineto
fill
0.15986 0.56689 moveto
0.19388 0.61583 lineto
stroke
0.19388 0.61583 moveto
0.17335 0.59788 lineto
0.18421 0.59033 lineto
0.19388 0.61583 lineto
fill
0.15986 0.62358 moveto
0.20522 0.66616 lineto
stroke
0.20522 0.66616 moveto
0.1814 0.65287 lineto
0.19045 0.64323 lineto
0.20522 0.66616 lineto
fill
0.15986 0.68027 moveto
0.21655 0.71648 lineto
stroke
0.21655 0.71648 moveto
0.1907 0.70782 lineto
0.19782 0.69667 lineto
0.21655 0.71648 lineto
fill
0.15986 0.73696 moveto
0.22789 0.76681 lineto
stroke
0.22789 0.76681 moveto
0.20101 0.76224 lineto
0.20632 0.75012 lineto
0.22789 0.76681 lineto
fill
0.15986 0.79365 moveto
0.23923 0.81714 lineto
stroke
0.23923 0.81714 moveto
0.21198 0.81597 lineto
0.21574 0.80329 lineto
0.23923 0.81714 lineto
fill
0.21655 0 moveto
0.13719 0.0852 lineto
stroke
0.13719 0.0852 moveto
0.15038 0.06133 lineto
0.16006 0.07035 lineto
0.13719 0.0852 lineto
fill
0.21655 0.05669 moveto
0.14853 0.13781 lineto
stroke
0.14853 0.13781 moveto
0.16046 0.11329 lineto
0.17059 0.12179 lineto
0.14853 0.13781 lineto
fill
0.21655 0.11338 moveto
0.15986 0.19043 lineto
stroke
0.15986 0.19043 moveto
0.17021 0.1652 lineto
0.18087 0.17304 lineto
0.15986 0.19043 lineto
fill
0.21655 0.17007 moveto
0.1712 0.24305 lineto
stroke
0.1712 0.24305 moveto
0.17955 0.21709 lineto
0.19078 0.22407 lineto
0.1712 0.24305 lineto
fill
0.21655 0.22676 moveto
0.18254 0.29566 lineto
stroke
0.18254 0.29566 moveto
0.18832 0.26901 lineto
0.20018 0.27487 lineto
0.18254 0.29566 lineto
fill
0.21655 0.28345 moveto
0.19388 0.34828 lineto
stroke
0.19388 0.34828 moveto
0.19637 0.32113 lineto
0.20885 0.32549 lineto
0.19388 0.34828 lineto
fill
0.21655 0.34014 moveto
0.20522 0.4009 lineto
stroke
0.20522 0.4009 moveto
0.20357 0.37368 lineto
0.21657 0.3761 lineto
0.20522 0.4009 lineto
fill
0.21655 0.39683 moveto
0.21655 0.45351 lineto
stroke
0.21655 0.45351 moveto
0.20994 0.42706 lineto
0.22317 0.42706 lineto
0.21655 0.45351 lineto
fill
0.21655 0.45351 moveto
0.22789 0.50613 lineto
stroke
0.22789 0.50613 moveto
0.21585 0.48166 lineto
0.22878 0.47888 lineto
0.22789 0.50613 lineto
fill
0.21655 0.5102 moveto
0.23923 0.55875 lineto
stroke
0.23923 0.55875 moveto
0.22204 0.53758 lineto
0.23403 0.53198 lineto
0.23923 0.55875 lineto
fill
0.21655 0.56689 moveto
0.25057 0.61137 lineto
stroke
0.25057 0.61137 moveto
0.22924 0.59437 lineto
0.23975 0.58633 lineto
0.25057 0.61137 lineto
fill
0.21655 0.62358 moveto
0.2619 0.66398 lineto
stroke
0.2619 0.66398 moveto
0.23775 0.65132 lineto
0.24655 0.64145 lineto
0.2619 0.66398 lineto
fill
0.21655 0.68027 moveto
0.27324 0.7166 lineto
stroke
0.27324 0.7166 moveto
0.2474 0.70789 lineto
0.25454 0.69676 lineto
0.27324 0.7166 lineto
fill
0.21655 0.73696 moveto
0.28458 0.76922 lineto
stroke
0.28458 0.76922 moveto
0.25784 0.76386 lineto
0.26351 0.75191 lineto
0.28458 0.76922 lineto
fill
0.21655 0.79365 moveto
0.29592 0.82183 lineto
stroke
0.29592 0.82183 moveto
0.26878 0.81921 lineto
0.2732 0.80675 lineto
0.29592 0.82183 lineto
fill
0.27324 0 moveto
0.19388 0.06074 lineto
stroke
0.19388 0.06074 moveto
0.21087 0.03941 lineto
0.21891 0.04991 lineto
0.19388 0.06074 lineto
fill
0.27324 0.05669 moveto
0.20522 0.11523 lineto
stroke
0.20522 0.11523 moveto
0.22095 0.09296 lineto
0.22958 0.10299 lineto
0.20522 0.11523 lineto
fill
0.27324 0.11338 moveto
0.21655 0.16972 lineto
stroke
0.21655 0.16972 moveto
0.23065 0.14638 lineto
0.23998 0.15576 lineto
0.21655 0.16972 lineto
fill
0.27324 0.17007 moveto
0.22789 0.22421 lineto
stroke
0.22789 0.22421 moveto
0.23981 0.19968 lineto
0.24995 0.20818 lineto
0.22789 0.22421 lineto
fill
0.27324 0.22676 moveto
0.23923 0.2787 lineto
stroke
0.23923 0.2787 moveto
0.24819 0.25295 lineto
0.25925 0.26019 lineto
0.23923 0.2787 lineto
fill
0.27324 0.28345 moveto
0.25057 0.33319 lineto
stroke
0.25057 0.33319 moveto
0.25552 0.30638 lineto
0.26756 0.31187 lineto
0.25057 0.33319 lineto
fill
0.27324 0.34014 moveto
0.2619 0.38769 lineto
stroke
0.2619 0.38769 moveto
0.26161 0.36042 lineto
0.27447 0.36349 lineto
0.2619 0.38769 lineto
fill
0.27324 0.39683 moveto
0.27324 0.44218 lineto
stroke
0.27324 0.44218 moveto
0.26663 0.41572 lineto
0.27986 0.41572 lineto
0.27324 0.44218 lineto
fill
0.27324 0.45351 moveto
0.28458 0.49667 lineto
stroke
0.28458 0.49667 moveto
0.27146 0.47276 lineto
0.28425 0.4694 lineto
0.28458 0.49667 lineto
fill
0.27324 0.5102 moveto
0.29592 0.55116 lineto
stroke
0.29592 0.55116 moveto
0.27732 0.53122 lineto
0.28889 0.52481 lineto
0.29592 0.55116 lineto
fill
0.27324 0.56689 moveto
0.30726 0.60565 lineto
stroke
0.30726 0.60565 moveto
0.28484 0.59013 lineto
0.29478 0.5814 lineto
0.30726 0.60565 lineto
fill
0.27324 0.62358 moveto
0.31859 0.66014 lineto
stroke
0.31859 0.66014 moveto
0.29385 0.64869 lineto
0.30215 0.63839 lineto
0.31859 0.66014 lineto
fill
0.27324 0.68027 moveto
0.32993 0.71463 lineto
stroke
0.32993 0.71463 moveto
0.30388 0.70658 lineto
0.31074 0.69526 lineto
0.32993 0.71463 lineto
fill
0.27324 0.73696 moveto
0.34127 0.76912 lineto
stroke
0.34127 0.76912 moveto
0.31453 0.7638 lineto
0.32018 0.75184 lineto
0.34127 0.76912 lineto
fill
0.27324 0.79365 moveto
0.35261 0.82362 lineto
stroke
0.35261 0.82362 moveto
0.32552 0.82046 lineto
0.33019 0.80808 lineto
0.35261 0.82362 lineto
fill
0.32993 0 moveto
0.25057 0.0392 lineto
stroke
0.25057 0.0392 moveto
0.27136 0.02155 lineto
0.27722 0.03341 lineto
0.25057 0.0392 lineto
fill
0.32993 0.05669 moveto
0.2619 0.09515 lineto
stroke
0.2619 0.09515 moveto
0.28168 0.07637 lineto
0.28819 0.08788 lineto
0.2619 0.09515 lineto
fill
0.32993 0.11338 moveto
0.27324 0.15109 lineto
stroke
0.27324 0.15109 moveto
0.2916 0.13093 lineto
0.29893 0.14195 lineto
0.27324 0.15109 lineto
fill
0.32993 0.17007 moveto
0.28458 0.20704 lineto
stroke
0.28458 0.20704 moveto
0.30091 0.1852 lineto
0.30926 0.19545 lineto
0.28458 0.20704 lineto
fill
0.32993 0.22676 moveto
0.29592 0.26299 lineto
stroke
0.29592 0.26299 moveto
0.3092 0.23918 lineto
0.31885 0.24823 lineto
0.29592 0.26299 lineto
fill
0.32993 0.28345 moveto
0.30726 0.31894 lineto
stroke
0.30726 0.31894 moveto
0.31593 0.29309 lineto
0.32707 0.30021 lineto
0.30726 0.31894 lineto
fill
0.32993 0.34014 moveto
0.31859 0.37489 lineto
stroke
0.31859 0.37489 moveto
0.32051 0.34769 lineto
0.33309 0.35179 lineto
0.31859 0.37489 lineto
fill
0.32993 0.39683 moveto
0.32993 0.43084 lineto
stroke
0.32993 0.43084 moveto
0.32332 0.40438 lineto
0.33655 0.40438 lineto
0.32993 0.43084 lineto
fill
0.32993 0.45351 moveto
0.34127 0.48679 lineto
stroke
0.34127 0.48679 moveto
0.32648 0.46388 lineto
0.339 0.45961 lineto
0.34127 0.48679 lineto
fill
0.32993 0.5102 moveto
0.35261 0.54274 lineto
stroke
0.35261 0.54274 moveto
0.33205 0.52482 lineto
0.34291 0.51725 lineto
0.35261 0.54274 lineto
fill
0.32993 0.56689 moveto
0.36395 0.59869 lineto
stroke
0.36395 0.59869 moveto
0.3401 0.58545 lineto
0.34913 0.57579 lineto
0.36395 0.59869 lineto
fill
0.32993 0.62358 moveto
0.37528 0.65463 lineto
stroke
0.37528 0.65463 moveto
0.34972 0.64515 lineto
0.35719 0.63423 lineto
0.37528 0.65463 lineto
fill
0.32993 0.68027 moveto
0.38662 0.71058 lineto
stroke
0.38662 0.71058 moveto
0.36017 0.70394 lineto
0.36641 0.69228 lineto
0.38662 0.71058 lineto
fill
0.32993 0.73696 moveto
0.39796 0.76653 lineto
stroke
0.39796 0.76653 moveto
0.37106 0.76205 lineto
0.37633 0.74992 lineto
0.39796 0.76653 lineto
fill
0.32993 0.79365 moveto
0.4093 0.82248 lineto
stroke
0.4093 0.82248 moveto
0.38217 0.81967 lineto
0.38669 0.80723 lineto
0.4093 0.82248 lineto
fill
0.38662 0 moveto
0.30726 0.02057 lineto
stroke
0.30726 0.02057 moveto
0.33121 0.00753 lineto
0.33452 0.02033 lineto
0.30726 0.02057 lineto
fill
0.38662 0.05669 moveto
0.31859 0.07756 lineto
stroke
0.31859 0.07756 moveto
0.34195 0.06348 lineto
0.34583 0.07612 lineto
0.31859 0.07756 lineto
fill
0.38662 0.11338 moveto
0.32993 0.13455 lineto
stroke
0.32993 0.13455 moveto
0.3524 0.1191 lineto
0.35703 0.13149 lineto
0.32993 0.13455 lineto
fill
0.38662 0.17007 moveto
0.34127 0.19154 lineto
stroke
0.34127 0.19154 moveto
0.36235 0.17424 lineto
0.36801 0.1862 lineto
0.34127 0.19154 lineto
fill
0.38662 0.22676 moveto
0.35261 0.24853 lineto
stroke
0.35261 0.24853 moveto
0.37132 0.2287 lineto
0.37845 0.23984 lineto
0.35261 0.24853 lineto
fill
0.38662 0.28345 moveto
0.36395 0.30552 lineto
stroke
0.36395 0.30552 moveto
0.37829 0.28233 lineto
0.38752 0.29181 lineto
0.36395 0.30552 lineto
fill
0.38662 0.34014 moveto
0.37528 0.36251 lineto
stroke
0.37528 0.36251 moveto
0.38134 0.33592 lineto
0.39314 0.3419 lineto
0.37528 0.36251 lineto
fill
0.38662 0.39683 moveto
0.38662 0.4195 lineto
stroke
0.38662 0.4195 moveto
0.38001 0.39305 lineto
0.39324 0.39305 lineto
0.38662 0.4195 lineto
fill
0.38662 0.45351 moveto
0.39796 0.47649 lineto
stroke
0.39796 0.47649 moveto
0.38032 0.45569 lineto
0.39218 0.44984 lineto
0.39796 0.47649 lineto
fill
0.38662 0.5102 moveto
0.4093 0.53348 lineto
stroke
0.4093 0.53348 moveto
0.3861 0.51915 lineto
0.39557 0.50992 lineto
0.4093 0.53348 lineto
fill
0.38662 0.56689 moveto
0.42063 0.59047 lineto
stroke
0.42063 0.59047 moveto
0.39512 0.58084 lineto
0.40266 0.56996 lineto
0.42063 0.59047 lineto
fill
0.38662 0.62358 moveto
0.43197 0.64746 lineto
stroke
0.43197 0.64746 moveto
0.40548 0.64099 lineto
0.41165 0.62928 lineto
0.43197 0.64746 lineto
fill
0.38662 0.68027 moveto
0.44331 0.70445 lineto
stroke
0.44331 0.70445 moveto
0.41638 0.70016 lineto
0.42157 0.68799 lineto
0.44331 0.70445 lineto
fill
0.38662 0.73696 moveto
0.45465 0.76144 lineto
stroke
0.45465 0.76144 moveto
0.42752 0.75871 lineto
0.432 0.74626 lineto
0.45465 0.76144 lineto
fill
0.38662 0.79365 moveto
0.46599 0.81843 lineto
stroke
0.46599 0.81843 moveto
0.43876 0.81686 lineto
0.44271 0.80423 lineto
0.46599 0.81843 lineto
fill
0.44331 0 moveto
0.36395 0.00486 lineto
stroke
0.36395 0.00486 moveto
0.38995 -0.00336 lineto
0.39076 0.00984 lineto
0.36395 0.00486 lineto
fill
0.44331 0.05669 moveto
0.37528 0.06247 lineto
stroke
0.37528 0.06247 moveto
0.40108 0.05364 lineto
0.4022 0.06682 lineto
0.37528 0.06247 lineto
fill
0.44331 0.11338 moveto
0.38662 0.12009 lineto
stroke
0.38662 0.12009 moveto
0.41212 0.11041 lineto
0.41367 0.12355 lineto
0.38662 0.12009 lineto
fill
0.44331 0.17007 moveto
0.39796 0.1777 lineto
stroke
0.39796 0.1777 moveto
0.42295 0.16679 lineto
0.42515 0.17983 lineto
0.39796 0.1777 lineto
fill
0.44331 0.22676 moveto
0.4093 0.23532 lineto
stroke
0.4093 0.23532 moveto
0.43334 0.22245 lineto
0.43657 0.23527 lineto
0.4093 0.23532 lineto
fill
0.44331 0.28345 moveto
0.42063 0.29293 lineto
stroke
0.42063 0.29293 moveto
0.44249 0.27662 lineto
0.44759 0.28882 lineto
0.42063 0.29293 lineto
fill
0.44331 0.34014 moveto
0.43197 0.35055 lineto
stroke
0.43197 0.35055 moveto
0.44698 0.32778 lineto
0.45593 0.33753 lineto
0.43197 0.35055 lineto
fill
0.44331 0.39683 moveto
0.44331 0.40816 lineto
stroke
0.44331 0.40816 moveto
0.4367 0.38171 lineto
0.44992 0.38171 lineto
0.44331 0.40816 lineto
fill
0.44331 0.45351 moveto
0.45465 0.46578 lineto
stroke
0.45465 0.46578 moveto
0.43183 0.45084 lineto
0.44155 0.44186 lineto
0.45465 0.46578 lineto
fill
0.44331 0.5102 moveto
0.46599 0.52339 lineto
stroke
0.46599 0.52339 moveto
0.43979 0.51581 lineto
0.44644 0.50438 lineto
0.46599 0.52339 lineto
fill
0.44331 0.56689 moveto
0.47732 0.58101 lineto
stroke
0.47732 0.58101 moveto
0.45035 0.57698 lineto
0.45542 0.56476 lineto
0.47732 0.58101 lineto
fill
0.44331 0.62358 moveto
0.48866 0.63862 lineto
stroke
0.48866 0.63862 moveto
0.46147 0.63657 lineto
0.46563 0.62402 lineto
0.48866 0.63862 lineto
fill
0.44331 0.68027 moveto
0.5 0.69624 lineto
stroke
0.5 0.69624 moveto
0.47274 0.69543 lineto
0.47633 0.6827 lineto
0.5 0.69624 lineto
fill
0.44331 0.73696 moveto
0.51134 0.75385 lineto
stroke
0.51134 0.75385 moveto
0.48407 0.7539 lineto
0.48726 0.74106 lineto
0.51134 0.75385 lineto
fill
0.44331 0.79365 moveto
0.52268 0.81147 lineto
stroke
0.52268 0.81147 moveto
0.49541 0.81213 lineto
0.49831 0.79922 lineto
0.52268 0.81147 lineto
fill
0.5 0 moveto
0.42063 -0.00794 lineto
stroke
0.42063 -0.00794 moveto
0.44762 -0.01189 lineto
0.4463 0.00128 lineto
0.42063 -0.00794 lineto
fill
0.5 0.05669 moveto
0.43197 0.04989 lineto
stroke
0.43197 0.04989 moveto
0.45895 0.04594 lineto
0.45764 0.0591 lineto
0.43197 0.04989 lineto
fill
0.5 0.11338 moveto
0.44331 0.10771 lineto
stroke
0.44331 0.10771 moveto
0.47029 0.10376 lineto
0.46898 0.11692 lineto
0.44331 0.10771 lineto
fill
0.5 0.17007 moveto
0.45465 0.16553 lineto
stroke
0.45465 0.16553 moveto
0.48163 0.16158 lineto
0.48031 0.17475 lineto
0.45465 0.16553 lineto
fill
0.5 0.22676 moveto
0.46599 0.22336 lineto
stroke
0.46599 0.22336 moveto
0.49297 0.21941 lineto
0.49165 0.23257 lineto
0.46599 0.22336 lineto
fill
0.5 0.28345 moveto
0.47732 0.28118 lineto
stroke
0.47732 0.28118 moveto
0.50431 0.27723 lineto
0.50299 0.29039 lineto
0.47732 0.28118 lineto
fill
0.5 0.34014 moveto
0.48866 0.339 lineto
stroke
0.48866 0.339 moveto
0.51564 0.33505 lineto
0.51433 0.34822 lineto
0.48866 0.339 lineto
fill
0.5 0.39683 moveto
0.5 0.39683 lineto
stroke
0.5 0.39683 moveto
0.5 0.39683 lineto
0.5 0.39683 lineto
0.5 0.39683 lineto
fill
0.5 0.45351 moveto
0.51134 0.45465 lineto
stroke
0.51134 0.45465 moveto
0.48436 0.4586 lineto
0.48567 0.44544 lineto
0.51134 0.45465 lineto
fill
0.5 0.5102 moveto
0.52268 0.51247 lineto
stroke
0.52268 0.51247 moveto
0.49569 0.51642 lineto
0.49701 0.50326 lineto
0.52268 0.51247 lineto
fill
0.5 0.56689 moveto
0.53401 0.57029 lineto
stroke
0.53401 0.57029 moveto
0.50703 0.57424 lineto
0.50835 0.56108 lineto
0.53401 0.57029 lineto
fill
0.5 0.62358 moveto
0.54535 0.62812 lineto
stroke
0.54535 0.62812 moveto
0.51837 0.63207 lineto
0.51969 0.6189 lineto
0.54535 0.62812 lineto
fill
0.5 0.68027 moveto
0.55669 0.68594 lineto
stroke
0.55669 0.68594 moveto
0.52971 0.68989 lineto
0.53102 0.67673 lineto
0.55669 0.68594 lineto
fill
0.5 0.73696 moveto
0.56803 0.74376 lineto
stroke
0.56803 0.74376 moveto
0.54105 0.74771 lineto
0.54236 0.73455 lineto
0.56803 0.74376 lineto
fill
0.5 0.79365 moveto
0.57937 0.80159 lineto
stroke
0.57937 0.80159 moveto
0.55238 0.80554 lineto
0.5537 0.79237 lineto
0.57937 0.80159 lineto
fill
0.55669 0 moveto
0.47732 -0.01782 lineto
stroke
0.47732 -0.01782 moveto
0.50459 -0.01848 lineto
0.50169 -0.00557 lineto
0.47732 -0.01782 lineto
fill
0.55669 0.05669 moveto
0.48866 0.0398 lineto
stroke
0.48866 0.0398 moveto
0.51593 0.03975 lineto
0.51274 0.05259 lineto
0.48866 0.0398 lineto
fill
0.55669 0.11338 moveto
0.5 0.09741 lineto
stroke
0.5 0.09741 moveto
0.52726 0.09822 lineto
0.52367 0.11095 lineto
0.5 0.09741 lineto
fill
0.55669 0.17007 moveto
0.51134 0.15503 lineto
stroke
0.51134 0.15503 moveto
0.53853 0.15708 lineto
0.53437 0.16963 lineto
0.51134 0.15503 lineto
fill
0.55669 0.22676 moveto
0.52268 0.21264 lineto
stroke
0.52268 0.21264 moveto
0.54965 0.21667 lineto
0.54458 0.22889 lineto
0.52268 0.21264 lineto
fill
0.55669 0.28345 moveto
0.53401 0.27026 lineto
stroke
0.53401 0.27026 moveto
0.56021 0.27784 lineto
0.55356 0.28928 lineto
0.53401 0.27026 lineto
fill
0.55669 0.34014 moveto
0.54535 0.32787 lineto
stroke
0.54535 0.32787 moveto
0.56817 0.34281 lineto
0.55845 0.35179 lineto
0.54535 0.32787 lineto
fill
0.55669 0.39683 moveto
0.55669 0.38549 lineto
stroke
0.55669 0.38549 moveto
0.5633 0.41194 lineto
0.55008 0.41194 lineto
0.55669 0.38549 lineto
fill
0.55669 0.45351 moveto
0.56803 0.4431 lineto
stroke
0.56803 0.4431 moveto
0.55302 0.46587 lineto
0.54407 0.45613 lineto
0.56803 0.4431 lineto
fill
0.55669 0.5102 moveto
0.57937 0.50072 lineto
stroke
0.57937 0.50072 moveto
0.55751 0.51703 lineto
0.55241 0.50483 lineto
0.57937 0.50072 lineto
fill
0.55669 0.56689 moveto
0.5907 0.55833 lineto
stroke
0.5907 0.55833 moveto
0.56666 0.5712 lineto
0.56343 0.55838 lineto
0.5907 0.55833 lineto
fill
0.55669 0.62358 moveto
0.60204 0.61595 lineto
stroke
0.60204 0.61595 moveto
0.57705 0.62686 lineto
0.57485 0.61382 lineto
0.60204 0.61595 lineto
fill
0.55669 0.68027 moveto
0.61338 0.67356 lineto
stroke
0.61338 0.67356 moveto
0.58788 0.68324 lineto
0.58633 0.6701 lineto
0.61338 0.67356 lineto
fill
0.55669 0.73696 moveto
0.62472 0.73118 lineto
stroke
0.62472 0.73118 moveto
0.59892 0.74001 lineto
0.5978 0.72683 lineto
0.62472 0.73118 lineto
fill
0.55669 0.79365 moveto
0.63605 0.78879 lineto
stroke
0.63605 0.78879 moveto
0.61005 0.79701 lineto
0.60924 0.78381 lineto
0.63605 0.78879 lineto
fill
0.61338 0 moveto
0.53401 -0.02478 lineto
stroke
0.53401 -0.02478 moveto
0.56124 -0.02321 lineto
0.55729 -0.01058 lineto
0.53401 -0.02478 lineto
fill
0.61338 0.05669 moveto
0.54535 0.03221 lineto
stroke
0.54535 0.03221 moveto
0.57248 0.03494 lineto
0.568 0.04739 lineto
0.54535 0.03221 lineto
fill
0.61338 0.11338 moveto
0.55669 0.0892 lineto
stroke
0.55669 0.0892 moveto
0.58362 0.09349 lineto
0.57843 0.10566 lineto
0.55669 0.0892 lineto
fill
0.61338 0.17007 moveto
0.56803 0.14619 lineto
stroke
0.56803 0.14619 moveto
0.59452 0.15266 lineto
0.58835 0.16437 lineto
0.56803 0.14619 lineto
fill
0.61338 0.22676 moveto
0.57937 0.20318 lineto
stroke
0.57937 0.20318 moveto
0.60488 0.21282 lineto
0.59734 0.22369 lineto
0.57937 0.20318 lineto
fill
0.61338 0.28345 moveto
0.5907 0.26017 lineto
stroke
0.5907 0.26017 moveto
0.6139 0.2745 lineto
0.60443 0.28373 lineto
0.5907 0.26017 lineto
fill
0.61338 0.34014 moveto
0.60204 0.31716 lineto
stroke
0.60204 0.31716 moveto
0.61968 0.33796 lineto
0.60782 0.34381 lineto
0.60204 0.31716 lineto
fill
0.61338 0.39683 moveto
0.61338 0.37415 lineto
stroke
0.61338 0.37415 moveto
0.61999 0.4006 lineto
0.60676 0.4006 lineto
0.61338 0.37415 lineto
fill
0.61338 0.45351 moveto
0.62472 0.43114 lineto
stroke
0.62472 0.43114 moveto
0.61866 0.45773 lineto
0.60686 0.45175 lineto
0.62472 0.43114 lineto
fill
0.61338 0.5102 moveto
0.63605 0.48813 lineto
stroke
0.63605 0.48813 moveto
0.62171 0.51132 lineto
0.61248 0.50184 lineto
0.63605 0.48813 lineto
fill
0.61338 0.56689 moveto
0.64739 0.54512 lineto
stroke
0.64739 0.54512 moveto
0.62868 0.56495 lineto
0.62155 0.55381 lineto
0.64739 0.54512 lineto
fill
0.61338 0.62358 moveto
0.65873 0.60211 lineto
stroke
0.65873 0.60211 moveto
0.63765 0.61941 lineto
0.63199 0.60745 lineto
0.65873 0.60211 lineto
fill
0.61338 0.68027 moveto
0.67007 0.6591 lineto
stroke
0.67007 0.6591 moveto
0.6476 0.67455 lineto
0.64297 0.66216 lineto
0.67007 0.6591 lineto
fill
0.61338 0.73696 moveto
0.68141 0.71609 lineto
stroke
0.68141 0.71609 moveto
0.65805 0.73017 lineto
0.65417 0.71753 lineto
0.68141 0.71609 lineto
fill
0.61338 0.79365 moveto
0.69274 0.77308 lineto
stroke
0.69274 0.77308 moveto
0.66879 0.78612 lineto
0.66548 0.77332 lineto
0.69274 0.77308 lineto
fill
0.67007 0 moveto
0.5907 -0.02883 lineto
stroke
0.5907 -0.02883 moveto
0.61783 -0.02601 lineto
0.61331 -0.01358 lineto
0.5907 -0.02883 lineto
fill
0.67007 0.05669 moveto
0.60204 0.02712 lineto
stroke
0.60204 0.02712 moveto
0.62894 0.0316 lineto
0.62367 0.04373 lineto
0.60204 0.02712 lineto
fill
0.67007 0.11338 moveto
0.61338 0.08307 lineto
stroke
0.61338 0.08307 moveto
0.63983 0.08971 lineto
0.63359 0.10137 lineto
0.61338 0.08307 lineto
fill
0.67007 0.17007 moveto
0.62472 0.13902 lineto
stroke
0.62472 0.13902 moveto
0.65028 0.1485 lineto
0.64281 0.15942 lineto
0.62472 0.13902 lineto
fill
0.67007 0.22676 moveto
0.63605 0.19497 lineto
stroke
0.63605 0.19497 moveto
0.6599 0.2082 lineto
0.65087 0.21786 lineto
0.63605 0.19497 lineto
fill
0.67007 0.28345 moveto
0.64739 0.25091 lineto
stroke
0.64739 0.25091 moveto
0.66795 0.26884 lineto
0.65709 0.2764 lineto
0.64739 0.25091 lineto
fill
0.67007 0.34014 moveto
0.65873 0.30686 lineto
stroke
0.65873 0.30686 moveto
0.67352 0.32977 lineto
0.661 0.33404 lineto
0.65873 0.30686 lineto
fill
0.67007 0.39683 moveto
0.67007 0.36281 lineto
stroke
0.67007 0.36281 moveto
0.67668 0.38927 lineto
0.66345 0.38927 lineto
0.67007 0.36281 lineto
fill
0.67007 0.45351 moveto
0.68141 0.41876 lineto
stroke
0.68141 0.41876 moveto
0.67949 0.44596 lineto
0.66691 0.44186 lineto
0.68141 0.41876 lineto
fill
0.67007 0.5102 moveto
0.69274 0.47471 lineto
stroke
0.69274 0.47471 moveto
0.68407 0.50056 lineto
0.67293 0.49344 lineto
0.69274 0.47471 lineto
fill
0.67007 0.56689 moveto
0.70408 0.53066 lineto
stroke
0.70408 0.53066 moveto
0.6908 0.55447 lineto
0.68115 0.54542 lineto
0.70408 0.53066 lineto
fill
0.67007 0.62358 moveto
0.71542 0.58661 lineto
stroke
0.71542 0.58661 moveto
0.69909 0.60845 lineto
0.69074 0.5982 lineto
0.71542 0.58661 lineto
fill
0.67007 0.68027 moveto
0.72676 0.64256 lineto
stroke
0.72676 0.64256 moveto
0.7084 0.66272 lineto
0.70107 0.6517 lineto
0.72676 0.64256 lineto
fill
0.67007 0.73696 moveto
0.7381 0.69851 lineto
stroke
0.7381 0.69851 moveto
0.71832 0.71728 lineto
0.71181 0.70577 lineto
0.7381 0.69851 lineto
fill
0.67007 0.79365 moveto
0.74943 0.75445 lineto
stroke
0.74943 0.75445 moveto
0.72864 0.7721 lineto
0.72278 0.76024 lineto
0.74943 0.75445 lineto
fill
0.72676 0 moveto
0.64739 -0.02996 lineto
stroke
0.64739 -0.02996 moveto
0.67448 -0.02681 lineto
0.66981 -0.01443 lineto
0.64739 -0.02996 lineto
fill
0.72676 0.05669 moveto
0.65873 0.02453 lineto
stroke
0.65873 0.02453 moveto
0.68547 0.02986 lineto
0.67982 0.04181 lineto
0.65873 0.02453 lineto
fill
0.72676 0.11338 moveto
0.67007 0.07902 lineto
stroke
0.67007 0.07902 moveto
0.69612 0.08707 lineto
0.68926 0.09839 lineto
0.67007 0.07902 lineto
fill
0.72676 0.17007 moveto
0.68141 0.13351 lineto
stroke
0.68141 0.13351 moveto
0.70615 0.14496 lineto
0.69785 0.15526 lineto
0.68141 0.13351 lineto
fill
0.72676 0.22676 moveto
0.69274 0.188 lineto
stroke
0.69274 0.188 moveto
0.71516 0.20352 lineto
0.70522 0.21225 lineto
0.69274 0.188 lineto
fill
0.72676 0.28345 moveto
0.70408 0.24249 lineto
stroke
0.70408 0.24249 moveto
0.72268 0.26243 lineto
0.71111 0.26884 lineto
0.70408 0.24249 lineto
fill
0.72676 0.34014 moveto
0.71542 0.29698 lineto
stroke
0.71542 0.29698 moveto
0.72854 0.32089 lineto
0.71575 0.32425 lineto
0.71542 0.29698 lineto
fill
0.72676 0.39683 moveto
0.72676 0.35147 lineto
stroke
0.72676 0.35147 moveto
0.73337 0.37793 lineto
0.72014 0.37793 lineto
0.72676 0.35147 lineto
fill
0.72676 0.45351 moveto
0.7381 0.40597 lineto
stroke
0.7381 0.40597 moveto
0.73839 0.43323 lineto
0.72553 0.43016 lineto
0.7381 0.40597 lineto
fill
0.72676 0.5102 moveto
0.74943 0.46046 lineto
stroke
0.74943 0.46046 moveto
0.74448 0.48727 lineto
0.73244 0.48179 lineto
0.74943 0.46046 lineto
fill
0.72676 0.56689 moveto
0.76077 0.51495 lineto
stroke
0.76077 0.51495 moveto
0.75181 0.5407 lineto
0.74075 0.53346 lineto
0.76077 0.51495 lineto
fill
0.72676 0.62358 moveto
0.77211 0.56944 lineto
stroke
0.77211 0.56944 moveto
0.76019 0.59397 lineto
0.75005 0.58547 lineto
0.77211 0.56944 lineto
fill
0.72676 0.68027 moveto
0.78345 0.62393 lineto
stroke
0.78345 0.62393 moveto
0.76935 0.64727 lineto
0.76002 0.63789 lineto
0.78345 0.62393 lineto
fill
0.72676 0.73696 moveto
0.79478 0.67842 lineto
stroke
0.79478 0.67842 moveto
0.77905 0.70069 lineto
0.77042 0.69066 lineto
0.79478 0.67842 lineto
fill
0.72676 0.79365 moveto
0.80612 0.73291 lineto
stroke
0.80612 0.73291 moveto
0.78913 0.75424 lineto
0.78109 0.74374 lineto
0.80612 0.73291 lineto
fill
0.78345 0 moveto
0.70408 -0.02818 lineto
stroke
0.70408 -0.02818 moveto
0.73122 -0.02556 lineto
0.7268 -0.0131 lineto
0.70408 -0.02818 lineto
fill
0.78345 0.05669 moveto
0.71542 0.02443 lineto
stroke
0.71542 0.02443 moveto
0.74216 0.02979 lineto
0.73649 0.04174 lineto
0.71542 0.02443 lineto
fill
0.78345 0.11338 moveto
0.72676 0.07705 lineto
stroke
0.72676 0.07705 moveto
0.7526 0.08576 lineto
0.74546 0.09689 lineto
0.72676 0.07705 lineto
fill
0.78345 0.17007 moveto
0.7381 0.12967 lineto
stroke
0.7381 0.12967 moveto
0.76225 0.14233 lineto
0.75345 0.1522 lineto
0.7381 0.12967 lineto
fill
0.78345 0.22676 moveto
0.74943 0.18229 lineto
stroke
0.74943 0.18229 moveto
0.77076 0.19928 lineto
0.76025 0.20732 lineto
0.74943 0.18229 lineto
fill
0.78345 0.28345 moveto
0.76077 0.2349 lineto
stroke
0.76077 0.2349 moveto
0.77796 0.25607 lineto
0.76597 0.26167 lineto
0.76077 0.2349 lineto
fill
0.78345 0.34014 moveto
0.77211 0.28752 lineto
stroke
0.77211 0.28752 moveto
0.78415 0.31199 lineto
0.77122 0.31477 lineto
0.77211 0.28752 lineto
fill
0.78345 0.39683 moveto
0.78345 0.34014 lineto
stroke
0.78345 0.34014 moveto
0.79006 0.36659 lineto
0.77683 0.36659 lineto
0.78345 0.34014 lineto
fill
0.78345 0.45351 moveto
0.79478 0.39275 lineto
stroke
0.79478 0.39275 moveto
0.79643 0.41997 lineto
0.78343 0.41755 lineto
0.79478 0.39275 lineto
fill
0.78345 0.5102 moveto
0.80612 0.44537 lineto
stroke
0.80612 0.44537 moveto
0.80363 0.47253 lineto
0.79115 0.46816 lineto
0.80612 0.44537 lineto
fill
0.78345 0.56689 moveto
0.81746 0.49799 lineto
stroke
0.81746 0.49799 moveto
0.81168 0.52464 lineto
0.79982 0.51878 lineto
0.81746 0.49799 lineto
fill
0.78345 0.62358 moveto
0.8288 0.5506 lineto
stroke
0.8288 0.5506 moveto
0.82045 0.57656 lineto
0.80922 0.56958 lineto
0.8288 0.5506 lineto
fill
0.78345 0.68027 moveto
0.84014 0.60322 lineto
stroke
0.84014 0.60322 moveto
0.82979 0.62845 lineto
0.81913 0.62061 lineto
0.84014 0.60322 lineto
fill
0.78345 0.73696 moveto
0.85147 0.65584 lineto
stroke
0.85147 0.65584 moveto
0.83954 0.68036 lineto
0.82941 0.67186 lineto
0.85147 0.65584 lineto
fill
0.78345 0.79365 moveto
0.86281 0.70845 lineto
stroke
0.86281 0.70845 moveto
0.84962 0.73232 lineto
0.83994 0.7233 lineto
0.86281 0.70845 lineto
fill
0.84014 0 moveto
0.76077 -0.02349 lineto
stroke
0.76077 -0.02349 moveto
0.78802 -0.02232 lineto
0.78426 -0.00964 lineto
0.76077 -0.02349 lineto
fill
0.84014 0.05669 moveto
0.77211 0.02684 lineto
stroke
0.77211 0.02684 moveto
0.79899 0.03141 lineto
0.79368 0.04353 lineto
0.77211 0.02684 lineto
fill
0.84014 0.11338 moveto
0.78345 0.07717 lineto
stroke
0.78345 0.07717 moveto
0.8093 0.08583 lineto
0.80218 0.09698 lineto
0.78345 0.07717 lineto
fill
0.84014 0.17007 moveto
0.79478 0.12749 lineto
stroke
0.79478 0.12749 moveto
0.8186 0.14078 lineto
0.80955 0.15042 lineto
0.79478 0.12749 lineto
fill
0.84014 0.22676 moveto
0.80612 0.17782 lineto
stroke
0.80612 0.17782 moveto
0.82665 0.19577 lineto
0.81579 0.20332 lineto
0.80612 0.17782 lineto
fill
0.84014 0.28345 moveto
0.81746 0.22815 lineto
stroke
0.81746 0.22815 moveto
0.83362 0.25011 lineto
0.82138 0.25513 lineto
0.81746 0.22815 lineto
fill
0.84014 0.34014 moveto
0.8288 0.27847 lineto
stroke
0.8288 0.27847 moveto
0.84009 0.30329 lineto
0.82708 0.30569 lineto
0.8288 0.27847 lineto
fill
0.84014 0.39683 moveto
0.84014 0.3288 lineto
stroke
0.84014 0.3288 moveto
0.84675 0.35525 lineto
0.83352 0.35525 lineto
0.84014 0.3288 lineto
fill
0.84014 0.45351 moveto
0.85147 0.37912 lineto
stroke
0.85147 0.37912 moveto
0.85403 0.40627 lineto
0.84095 0.40428 lineto
0.85147 0.37912 lineto
fill
0.84014 0.5102 moveto
0.86281 0.42945 lineto
stroke
0.86281 0.42945 moveto
0.86203 0.45671 lineto
0.84929 0.45313 lineto
0.86281 0.42945 lineto
fill
0.84014 0.56689 moveto
0.87415 0.47978 lineto
stroke
0.87415 0.47978 moveto
0.87069 0.50683 lineto
0.85837 0.50201 lineto
0.87415 0.47978 lineto
fill
0.84014 0.62358 moveto
0.88549 0.5301 lineto
stroke
0.88549 0.5301 moveto
0.87989 0.55679 lineto
0.86799 0.55102 lineto
0.88549 0.5301 lineto
fill
0.84014 0.68027 moveto
0.89683 0.58043 lineto
stroke
0.89683 0.58043 moveto
0.88951 0.6067 lineto
0.87801 0.60017 lineto
0.89683 0.58043 lineto
fill
0.84014 0.73696 moveto
0.90816 0.63076 lineto
stroke
0.90816 0.63076 moveto
0.89946 0.6566 lineto
0.88833 0.64947 lineto
0.90816 0.63076 lineto
fill
0.84014 0.79365 moveto
0.9195 0.68108 lineto
stroke
0.9195 0.68108 moveto
0.90966 0.70651 lineto
0.89885 0.69889 lineto
0.9195 0.68108 lineto
fill
0.89683 0 moveto
0.81746 -0.01587 lineto
stroke
0.81746 -0.01587 moveto
0.8447 -0.01717 lineto
0.8421 -0.0042 lineto
0.81746 -0.01587 lineto
fill
0.89683 0.05669 moveto
0.8288 0.03175 lineto
stroke
0.8288 0.03175 moveto
0.85591 0.03464 lineto
0.85136 0.04706 lineto
0.8288 0.03175 lineto
fill
0.89683 0.11338 moveto
0.84014 0.07937 lineto
stroke
0.84014 0.07937 moveto
0.86622 0.0873 lineto
0.85942 0.09865 lineto
0.84014 0.07937 lineto
fill
0.89683 0.17007 moveto
0.85147 0.12698 lineto
stroke
0.85147 0.12698 moveto
0.87521 0.14041 lineto
0.8661 0.15 lineto
0.85147 0.12698 lineto
fill
0.89683 0.22676 moveto
0.86281 0.1746 lineto
stroke
0.86281 0.1746 moveto
0.8828 0.19315 lineto
0.87172 0.20038 lineto
0.86281 0.1746 lineto
fill
0.89683 0.28345 moveto
0.87415 0.22222 lineto
stroke
0.87415 0.22222 moveto
0.88954 0.24473 lineto
0.87714 0.24933 lineto
0.87415 0.22222 lineto
fill
0.89683 0.34014 moveto
0.88549 0.26984 lineto
stroke
0.88549 0.26984 moveto
0.89623 0.29491 lineto
0.88317 0.29701 lineto
0.88549 0.26984 lineto
fill
0.89683 0.39683 moveto
0.89683 0.31746 lineto
stroke
0.89683 0.31746 moveto
0.90344 0.34392 lineto
0.89021 0.34392 lineto
0.89683 0.31746 lineto
fill
0.89683 0.45351 moveto
0.90816 0.36508 lineto
stroke
0.90816 0.36508 moveto
0.91136 0.39216 lineto
0.89824 0.39048 lineto
0.90816 0.36508 lineto
fill
0.89683 0.5102 moveto
0.9195 0.4127 lineto
stroke
0.9195 0.4127 moveto
0.91995 0.43996 lineto
0.90707 0.43697 lineto
0.9195 0.4127 lineto
fill
0.89683 0.56689 moveto
0.93084 0.46032 lineto
stroke
0.93084 0.46032 moveto
0.9291 0.48753 lineto
0.91649 0.48351 lineto
0.93084 0.46032 lineto
fill
0.89683 0.62358 moveto
0.94218 0.50794 lineto
stroke
0.94218 0.50794 moveto
0.93868 0.53498 lineto
0.92636 0.53015 lineto
0.94218 0.50794 lineto
fill
0.89683 0.68027 moveto
0.95351 0.55556 lineto
stroke
0.95351 0.55556 moveto
0.94859 0.58238 lineto
0.93655 0.5769 lineto
0.95351 0.55556 lineto
fill
0.89683 0.73696 moveto
0.96485 0.60317 lineto
stroke
0.96485 0.60317 moveto
0.95876 0.62975 lineto
0.94697 0.62376 lineto
0.96485 0.60317 lineto
fill
0.89683 0.79365 moveto
0.97619 0.65079 lineto
stroke
0.97619 0.65079 moveto
0.96912 0.67713 lineto
0.95756 0.67071 lineto
0.97619 0.65079 lineto
fill
grestore
grestore
gsave
gsave
gsave
0.004 setlinewidth
0.10317 0.39683 moveto
0.89683 0.39683 lineto
stroke
grestore
grestore
grestore
grestore
% End of Graphics
MathPictureEnd
^*)